<h2 id="Introduction">Introduction</h2>

<h3 id="Geographical location and speakers">Geographical location and speakers</h3>

Hdi (_gwáɗ-á xdí_ ‘language of Hdi’ or simply _xdí_ in Hdi) is a Central Chadic language spoken in the Far North Province of Cameroon. The name _hidé_ has been used in administrative documents in reference to the people who speak the language. The main town where the language is spoken is Tourou, located at 10° 55' 25" N latitude and 13° 44' 05" E longitude, right on the border between Cameroon and Nigeria, about one hour’s drive north from Mokolo. The estimates of the number of speakers of Hdi range between 10,000 and 25,000. Some speakers of Hdi have migrated to Nigeria, specifically to Mubi and Yola, where the Hdi communities may number several thousand speakers.

Some Hdi speakers (the number is not available) are bilingual or trilingual, with French and Hausa being the second and third languages. As of 2014, a substantial number of speakers have received primary education, as there are five elementary schools in Tourou. The great majority of Hdi are farmers. 

At the end of the 19th and the beginning of the 20th century, the town of Tourou was under considerable social stress, as it was the object of frequent raids by the infamous slave trader Hamman Yaji (Vaughan and Kirk-Greene 1995). The men he captured were forced to build the road between Mokolo and Tourou. The remnants of Hamman Yaji’s outpost can still be seen in Tourou. His raids had long-lasting effects on the Hdi community, as speakers were reluctant for a long time to send their children to school for fear that this was another way of depriving them of their sons and daughters. 

The town is a tourist attraction, mainly because of the market it holds on Thursdays and the characteristic painted calabashes that women wear as hats. Photographs from the marketplace in Tourou are widely available on the internet. 

The purpose of the grammatical sketch that follows is to present, in an abbreviated form, the main formal coding means and functions encoded in the grammatical system of the language. 

For a fuller description the reader is referred to Frajzyngier with Shay 2002. 

A number of modifications that incorporate the results of the more recent fieldwork and research are accompanied by minimal supporting evidence. 

In the present introduction, Hdi words in the text are in italics, their translations are in inverted commas. 

<h3 id="Organization and representation in the dictionary">Organization and representation in the dictionary</h3>

All Hdi material in the dictionary is marked by bold font. The usual entry consists of the lexical item followed by the indicator of its categoriality, translation into English, translation into French, and examples of its use. 

For verbs, the main entries are forms ending in a vowel, so that the tone(s) of the verb can be represented. Within the entry, forms are cited in the perfective aspect, often in the third-person singular; these forms are sometimes translated into English and French as the infinitive form and sometimes as the third-person singular perfective form. No significance should be attached to whether the verb entry is translated as the third-person singular or as the infinitive in English or French. For a number of verbs, examples containing extensions are added mainly in order to attest to the possibility of such additions. Occasionally the entries include examples from natural discourse, as represented in Frajzyngier with Shay 2002. The verbs with extensions are grouped under the main entry and are also listed in their alphabetical order.

Entries for nouns indicate the ontological class of nouns, e.g. whether the term refers to fauna or flora, and even narrower specifications within the two classes. These classifications have no grammatical consequences. The botanical forms in Fula come from two sources. The first one is Roger Prafé’s identification of names of Hdi plants in Fula, obtained through a series of interviews with a Fula Bororo speaker. The second source consists of terms included in Tourneux and Daïrou 1998 and Noye 1989. The forms obtained through the interviews with the Bororo speaker are more numerous, because they include plants that are not necessarily part of agricultural practice. The identification of insects was done with the help of Boorman 1981, and the identification of birds with the help of Serle and Morel 1993. The identification of mammals was done with the help of Halternorth and Diller 1985.

Nominal and verbal entries occasionally include an explanation of customs, ceremonies, and practices in which a given activity, as represented by a verb, or a given entity, as represented by a noun, plays a role. These descriptions derive entirely from information provided by Roger Prafé and do not necessarily carry the expected accuracy of anthropological field research. 

<h2 id="Phonology">Phonology</h2>

<h3 id="Phonetic and phonological inventories">Phonetic and phonological inventories</h3>

The consonantal system is characterized by the presence of voiced, voiceless, and glottalized stops. The palatal articulation is represented only by the glide y. Underlying consonants do not include palatal continuants, affricates, and nasals.

  

<table class="table table-bordered">
<caption>Table 1: Underlying consonants</caption>
<thead>
<tr>
<th></th>
<th>Bilabial</th>
<th>Labio-Dental</th>
<th>Alveolar</th>
<th>Palatal</th>
<th>Velar</th>
</tr>
</thead>
<tbody>
<tr>
<td>Stops</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td>b</td>
<td></td>
<td>d</td>
<td></td>
<td>g</td>
</tr>
<tr>
<td>Voiceless</td>
<td>p</td>
<td></td>
<td>t</td>
<td></td>
<td>k</td>
</tr>
<tr>
<td>Prenasalized</td>
<td>mb</td>
<td></td>
<td>md, nd</td>
<td></td>
<td>ng</td>
</tr>
<tr>
<td>Glottalized</td>
<td>ɓ</td>
<td></td>
<td>ɗ</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Affricates</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td></td>
<td></td>
<td>dz, ndz</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiceless</td>
<td></td>
<td></td>
<td>ts</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Continuants</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td></td>
<td>v</td>
<td>z</td>
<td></td>
<td>gh</td>
</tr>
<tr>
<td>Voiceless</td>
<td></td>
<td>f</td>
<td>s</td>
<td></td>
<td>x</td>
</tr>
<tr>
<td>Lateral Continuants</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td></td>
<td></td>
<td>ɮ</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiceless</td>
<td></td>
<td></td>
<td>ɬ</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Nasals</td>
<td>m</td>
<td></td>
<td>n</td>
<td></td>
<td>ŋ</td>
</tr>
<tr>
<td>Liquids</td>
<td></td>
<td></td>
<td>r</td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td>l</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Glides</td>
<td>w</td>
<td></td>
<td></td>
<td>y</td>
<td></td>
</tr>
</tbody>
</table>

  

Phonetic consonants include all of the underlying consonants plus a series of palatal continuants, the bilabial voiceless fricative, palatal nasals, the glottal stop, and glottalized glides. The following chart represents phonetic consonants:

  

<table class="table table-bordered">
<caption>Table 2: Inventory of phonetic consonants</caption>
<thead>
<tr>
<th></th>
<th>Bilabial</th>
<th>Labio-Dental</th>
<th>Alveolar</th>
<th>Palatal</th>
<th>Velar</th>
</tr>
</thead>
<tbody>
<tr>
<td>Stops</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td>b</td>
<td></td>
<td>d</td>
<td></td>
<td>g</td>
</tr>
<tr>
<td>Voiceless</td>
<td>p</td>
<td></td>
<td>t</td>
<td></td>
<td>k, kw</td>
</tr>
<tr>
<td>Prenasalized</td>
<td>mb</td>
<td></td>
<td>md, nd, ndz</td>
<td></td>
<td>ng</td>
</tr>
<tr>
<td>Glottalized</td>
<td>ɓ</td>
<td>'w</td>
<td>ɗ</td>
<td>'y</td>
<td></td>
</tr>
<tr>
<td>Affricates</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td></td>
<td></td>
<td>dz</td>
<td>i</td>
<td></td>
</tr>
<tr>
<td>Voiceless</td>
<td></td>
<td></td>
<td>ts</td>
<td>c</td>
<td></td>
</tr>
<tr>
<td>Continuants</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td>ß</td>
<td>v</td>
<td>z</td>
<td>ž</td>
<td>ɣ</td>
</tr>
<tr>
<td>Voiceless</td>
<td>f</td>
<td>f</td>
<td>s</td>
<td>š</td>
<td>x</td>
</tr>
<tr>
<td>Lateral Continuants</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiced</td>
<td></td>
<td></td>
<td>ɮ</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Voiceless</td>
<td></td>
<td></td>
<td>ɬ</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Nasals</td>
<td>m</td>
<td></td>
<td>n</td>
<td></td>
<td>ŋ</td>
</tr>
<tr>
<td>Liquids</td>
<td></td>
<td></td>
<td>r</td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td>l</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Glides</td>
<td>w</td>
<td></td>
<td></td>
<td>y</td>
<td></td>
</tr>
</tbody>
</table>

  

In the dictionary proper, the lateral voiceless continuant _ɬ_ is represented as _hl_, and the lateral voiced continuant _ɮ_ is represented as _zl_. 

Labiodental fricatives become bilabial voiceless fricatives according to the rule:

__Rule 1:__		f	→	ƒ/ \_\_\_ \[+round\], e.g. \[ƒwáɗ\] ‘four’

The bilabial voiced continuant is a product of the change of v to ß between high round vowels:

__Rule 2:__		v →	ß/u\_\_\_u, e.g. _dzvú_ after optional vowel insertion → \[jùßú\] ‘hand’

The palatal continuants are products of palatalization rules:

__Rule 3:__		\[+alveolar\] \[+cont\] →	\[+pal\]/V\[+front\], e.g. _tsí_ → \[cí\] ‘third-person singular subject’

The glottalized glides _‘w_ and _‘y_ have been recorded only when in intervocalic position, preceded by a high front or back vowel and followed by low vowel. 

The alveolar nasal becomes velar in syllable-final position and may be realized as the sequence velar nasal-velar voiced stop when followed by a vowel in another word. Consider the noun /zwán/ ‘child’. The evidence that it has the underlying alveolar nasal is provided by the plural form \[zwánì\]. In word-final position it undergoes velarization:

__Rule 4:__		n → ŋ/ \_\_\_ \#:

<div class="sentence-wrapper">
<div class="sentence-number">
    (1)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>zwáŋ	á		krì → [zwáŋ.gá.krì]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">zwáŋ</div>
<div class="gloss">child</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
</div>
<div class="translation">'puppy'</div>
</div>
</div>
</div>

A high back vowel becomes a glide after a velar, labial, or liquid consonant and before a, according to the following rule:

__Rule 5:__ 	u → w/C\[+velar, labial, liquid\] \_\_\_ (C)a:

<div class="sentence-wrapper">
<div class="sentence-number">
    (2)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gù		á		wà → [gwà á wà]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gù</div>
<div class="gloss">goat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'it is not a goat'</div>
</div>
</div>
</div>

The glottal stop occurs only between identical vowels or between a vowel and a glide that shares with the vowel the features for height or roundness. Because its presence is predictable it is not an underlying segment:

*   _zì’yá_:	‘smell’
*   _mì’í_: 	‘wives’
*   _ù’wà_:	‘milk’
*   _dzà’á_:	‘go’, future tense marker

  

<table class="table table-bordered">
<caption>Table 3: Distribution of stops within the word and at phrase boundaries</caption>
<thead>
<tr>
<th></th>
<th>Word-initial</th>
<th>Intervocalic</th>
<th>Word-final</th>
<th>Phrase-final</th>
</tr>
</thead>
<tbody>
<tr>
<td>Voiced</td>
<td>b, d, g</td>
<td>b, d, g</td>
<td>b, d, g</td>
<td></td>
</tr>
<tr>
<td>Voiceless</td>
<td>p, t, k</td>
<td>p, t, k</td>
<td>p, k, kw</td>
<td>p, k, kw</td>
</tr>
<tr>
<td>Prenasalized</td>
<td>mb, nd, ŋg</td>
<td>mb, ng</td>
<td></td>
<td></td>
</tr>
<tr>
<td>Nasal</td>
<td>n, m</td>
<td>n, m, ŋ</td>
<td>m, ŋ</td>
<td>m, ŋ</td>
</tr>
<tr>
<td>Glottalized</td>
<td>ɓ, ɗ</td>
<td>ɓ, ɗ</td>
<td>ɓ, ɗ</td>
<td></td>
</tr>
</tbody>
</table>

  

<table class="table table-bordered">
<caption>Table 4: Distribution of affricates and continuants</caption>
<thead>
<tr>
<th></th>
<th>Word-initial</th>
<th>Intervocalic</th>
<th>Word-final</th>
<th>Phrase-final</th>
</tr>
</thead>
<tbody>
<tr>
<td>Voiced</td>
<td>z, gh, ɮ, dz</td>
<td>z, gh, ɮ, dz</td>
<td>z</td>
<td></td>
</tr>
<tr>
<td>Voiceless</td>
<td>s, x, ɬ, ts</td>
<td>s, x, ɬ, ts</td>
<td>s, x, ɬ</td>
<td>s, x</td>
</tr>
</tbody>
</table>

  

A voiced consonant becomes voiceless when not followed by a sonorant in the next syllable:

__Rule 6:__	 C \[+voice\]	→	\[-voice\]/\_\_\_\[-son\]

Compare the behavior of the extension _gá_, which codes inner and downward movement:

<div class="sentence-wrapper">
<div class="sentence-number">
    (3)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vrà-gá-vr-í dzághà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vrà-gá-vr-í</div>
<div class="gloss">return-<span style="font-variant: small-caps;">INN</span>-return-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzághà</div>
<div class="gloss">home</div>
</div>
</div>
<div class="translation">'I returned home' (from a higher elevation)</div>
</div>
</div>
</div>

When the extension is not followed by a vowel, the velar consonant is voiceless even when following a vowel and preceding a voiced consonant:

<div class="sentence-wrapper">
<div class="sentence-number">
    (4)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vrà-k-vr-í dzághà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vrà-k-vr-í</div>
<div class="gloss">return-<span style="font-variant: small-caps;">INN</span>-return-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzághà</div>
<div class="gloss">home</div>
</div>
</div>
<div class="translation">'I returned home' (from an equal elevation, said at the place to which the subject has returned)</div>
</div>
</div>
</div>

There are more clusters allowed in the syllabic onset than in the syllabic coda. Two-consonant clusters are common in both word-initial and intervocalic position, but there are no clusters in word-final or phrase-final position. The general principle for consonant cluster formation is that the consonants in a cluster should differ maximally, i.e., they should differ in place of articulation, manner of articulation, and syllabicity properties. The two charts that follow list allowed and disallowed consonant clusters. The first chart takes into consideration the manner of articulation, the second chart the place of articulation. 

  

<table class="table table-bordered">
<caption>Table 5: Consonantal clusters and manner of articulation</caption>
<thead>
<tr>
<th></th>
<th>Stops</th>
<th>Continuants</th>
<th>Nasals</th>
<th>Liquids</th>
</tr>
</thead>
<tbody>
<tr>
<td>Stops</td>
<td>+</td>
<td>+</td>
<td>+</td>
<td>+</td>
</tr>
<tr>
<td>Continuants</td>
<td>+</td>
<td>+</td>
<td>+</td>
<td>+</td>
</tr>
<tr>
<td>Nasals</td>
<td>+</td>
<td>+</td>
<td>+</td>
<td>+</td>
</tr>
<tr>
<td>Liquids</td>
<td>+</td>
<td>+</td>
<td>+ (V_V)</td>
<td>-</td>
</tr>
</tbody>
</table>

  

<table class="table table-bordered">
<caption>Table 6:Consonantal clusters and place of articulation</caption>
<thead>
<tr>
<th></th>
<th>Bilabial</th>
<th>Labial</th>
<th>Alveolar</th>
<th>Velar</th>
</tr>
</thead>
<tbody>
<tr>
<td>Bilabial</td>
<td>-</td>
<td>-</td>
<td>+</td>
<td>+</td>
</tr>
<tr>
<td>Labial</td>
<td>-</td>
<td>-</td>
<td>-</td>
<td>+</td>
</tr>
<tr>
<td>Alveolar</td>
<td>-</td>
<td>stop-cont.</td>
<td>+</td>
<td>+</td>
</tr>
<tr>
<td>Velar</td>
<td>-</td>
<td>-</td>
<td>+ </td>
<td>-</td>
</tr>
</tbody>
</table>

  

The following chart represents underlying vocalic segments:

<table class="table table-bordered">
<caption>Table 7: Inventory of underlying vowels</caption>
<thead>
<tr>
<th>Front</th>
<th>Central</th>
<th>Back</th>
</tr>
</thead>
<tbody>
<tr>
<td>i</td>
<td>ə</td>
<td>u</td>
</tr>
<tr>
<td>e</td>
<td></td>
<td>a</td>
</tr>
</tbody>
</table>

  

Sporadic vowel lowering takes place when a high vowel is followed by a low vowel. The high vowel may be lowered one step:

__Rule 7:__		V\[+high\] → \[-high\] / \_\_\_CV\[+low\]

The high vowel becomes round when followed by the round glide within the same morpheme or across a morpheme boundary within the same phrase:

__Rule 8:__		V\[+high\]	→	\[+round\] /\_\_\_w

<div class="sentence-wrapper">
<div class="sentence-number">
    (5)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ghùzú-á	kwálábá → [ghòzá kwálábá]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ghùzú-á</div>
<div class="gloss">beer-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kwálábá</div>
<div class="gloss">bottle</div>
</div>
</div>
<div class="translation">'bottled beer'</div>
</div>
</div>
</div>

The morpheme-final vowel is replaced by the initial vowel of the following morpheme if the two belong to the same phrase:

__Rule 9:__		V1	→	V2/ \_\_\_ \#V2

<div class="sentence-wrapper">
<div class="sentence-number">
    (6)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tá		ìmí → [tímí]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ìmí</div>
<div class="gloss">water</div>
</div>
</div>
<div class="translation">'water' (in non-subject function)</div>
</div>
</div>
</div>

<h3 id="Syllable structure">Syllable structure</h3>

A syllable in Hdi has the following properties: The onset and the coda may be absent and the syllable may consist only of the nucleus, which may be a vowel or a sonorant. The onset may consist of a consonant or a cluster of consonants, CC. The coda may consist of one consonant, which may be a sonorant (including liquids and nasals), a stop, or a fricative. The alveolar nasal becomes velar in word-final position. The only phonetic consonant cluster in coda position consists of a stop followed by a glide, a result of the labialization of the final u following a velar consonant. If a disallowed syllabic onset or coda would emerge, an epenthetic vowel must be inserted. In addition, if the absence of the tone would affect the grammatical coding realized by the tone, an epenthetic vowel is inserted. The vowel is inserted into the first position where the violation of the syllabic structure occurs. The vowel from the next syllable is copied into the disallowed position or into the first position that requires a tone realization:

<div class="sentence-wrapper">
<div class="sentence-number">
    (7)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kl-g-ì-xà 				ìmí			 → [klígìxà ìmí]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kl-g-ì-xà</div>
<div class="gloss">take-<span style="font-variant: small-caps;">INN-1SG-DOWN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ìmí</div>
<div class="gloss">water</div>
</div>
</div>
<div class="translation">'bring me down some water!'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (8)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mà		kl-d-á-f-ká					→ [mà klàdáfká]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PROH</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kl-d-á-f-ká</div>
<div class="gloss">take-<span style="font-variant: small-caps;">ALL-PVG-UP-2SG</span></div>
</div>
</div>
<div class="translation">'do not take it up there'</div>
</div>
</div>
</div>

<h3 id="Tone">Tone</h3>

The language has two tones, high and low. Tone plays an important role in both the lexicon and the syntax of the language. In the lexicon, tone distinguishes between lexical items whose segmental structure is identical. Tone also plays an important role in the coding of the semantic roles of arguments, in the reference and nominal system, in modality coding, and in virtually all constructions in the language. All high tones in phrase-final position are lowered.

<h2 id="Lexical Categories">Lexical Categories</h2>

Lexical categories in Hdi include: nouns (marked in the dictionary as n), verbs (v), a small class of adjectives (adj), a small class of adverbs (adv), quantifiers (quant), numerals (num) and the following classes of freestanding grammatical morphemes: prepositions (prep), complementizers and subordinators (comp), deictics and determiners (det) and copulas (cop), identical in form with determiners. 

The category ‘noun’ in Hdi is defined by its inherent ability to serve as an argument of a verbal predication and as the predicate of a nominal predication. Nouns can also receive inflectional markers coding number. Among nouns there is a distinct class of proper names marked in the dictionary as npm, for names used for males, and npf, for names used for females. Since there is no grammatical gender distinction in Hdi, the distinction between names used for males and names used for females has no grammatical consequences. In the dictionary, information about the category noun is often followed in italics by information about the ontological category, such as bot (botanical), ornit (ornithological), etc. The ontological categories have no grammatical consequences of any kind. The language has also a set of independent pronouns which function as noun phrases; these are listed in the section on reference.

The category ‘verb’ is defined by its inherent ability to serve as a predicate and not as an argument. Morphologically, verbs are characterized by the ability to occur with subject and object pronouns, with verbal extensions, and with verbal plural markers that are distinct from the nominal plural markers. There are four classes of verbs, based on the number and types of arguments that can occur in the verbal clause and how these arguments are marked (‘transitivity’). These are described in the section on verbs below.

The category ‘adjective’ is defined by its inherent ability to occur as a modifier of a noun. The category ‘adverb’ is defined by its inherent ability to occur as a modifier of clause. 

Hdi has the category ‘ideophone’, i.e., lexical items with a very limited distribution that usually characterize an auditory, visual, tactile, olfactory, or other sensory aspect of the event. There are very few ideophones in the dictionary, but it is likely that there are more members of this class that have not been recorded. 

Many nouns and verbs, and some adjectives, have been borrowed from languages with which Hdi speakers have direct or indirect contact. The most frequent are borrowings from Fula, marked F, and Hausa, marked H, followed by Arabic, marked Ar. Arabic borrowings came into Hdi indirectly, either through Fula or Hausa. There are also a number of borrowings from French, marked Fr or left unmarked, if obvious. 

<h2 id="The structure of the noun phrase">The structure of the noun phrase</h2>

A noun phrase is a phrase whose head is a noun. In many cases a noun phrase can be replaced by the head alone. The modifier within the noun phrase may precede or follow the head. Quantifiers precede the head. Determiners may precede the head, follow the head, or precede and follow the head within the same phrase. Some nouns are derived from verbs. 

<h3 id="Nominal number">Nominal number</h3>

Nouns can take a number of suffixes. The unmarked form of the noun has no number value. There are three plural suffixes: _-xà_, the less frequent _-ì_, and the rare suffix _-à_, which is combined with the infix _-a-_. The plural suffix does not have to be used if plurality is marked by some other means, e.g. by the quantifier ‘many’. This provides evidence that the unmarked form of the noun has no number value. The language has an associative plural construction consisting of the form _ì_ preceding a noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (9)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ì krì ndá pákáw-á ghúvì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ì</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC.PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pákáw-á</div>
<div class="gloss">leopard-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghúvì</div>
<div class="gloss">feces</div>
</div>
</div>
<div class="translation">'Dog and Hyena (lit. leopard feces)'</div>
</div>
</div>
</div>

Hdi also has a collective marker _lá_, which precedes the noun and codes the group of people designated by the noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (10)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lá	də́blə́m</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lá</div>
<div class="gloss"><span style="font-variant: small-caps;">COLL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">də́blə́m</div>
<div class="gloss">proper name</div>
</div>
</div>
<div class="translation">'the Diblim people'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (11)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lá m̀ndə́ rxá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lá</div>
<div class="gloss"><span style="font-variant: small-caps;">COLL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndə́</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">́rxá</div>
<div class="gloss">wise</div>
</div>
</div>
<div class="translation">'wise people'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (12)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lá rvèrì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lá</div>
<div class="gloss"><span style="font-variant: small-caps;">COLL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rvèrì</div>
<div class="gloss">king</div>
</div>
</div>
<div class="translation">'kings' (the term <em>rvèrì</em> also means ‘lion’, but the form with <em>lá</em> indicates ‘kings’)</div>
</div>
</div>
</div>

<h3 id="Modification of the noun">Modification of the noun</h3>

<h4 id="Modification through the genitive marker &lt;em&gt;á&lt;/em&gt;">Modification through the genitive marker <em>á</em></h4>

A modifying construction in which another noun or pronoun modifies the head noun (‘genitive construction’) has the form Noun-_á_ Noun/Pro, where the form _á_, glossed as GEN, is identical with one of the deictic-demonstrative markers:

<div class="sentence-wrapper">
<div class="sentence-number">
    (13)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vú-á m̀ták	→	[vwám̀ták]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vú-á</div>
<div class="gloss">fire-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ták</div>
<div class="gloss">bush</div>
</div>
</div>
<div class="translation">'bush fire'</div>
</div>
</div>
</div>

Color terms belong to the class of nouns, and modification by a color term has the same form as modification by another noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (14)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gù-á ngrá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gù-á</div>
<div class="gloss">goat-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngrá</div>
<div class="gloss">black</div>
</div>
</div>
<div class="translation">'a black goat'</div>
</div>
</div>
</div>

Modifying pronouns (‘possessive pronouns’) follow the genitive marker:

<div class="sentence-wrapper">
<div class="sentence-number">
    (15)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>zwán-á-ní	[zwángání]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">zwán-á-ní</div>
<div class="gloss">child-<span style="font-variant: small-caps;">GEN-3SG</span></div>
</div>
</div>
<div class="translation">'his child'</div>
</div>
</div>
</div>

  

<table class="table table-bordered">
<caption>Table 8: Possessive pronouns</caption>
<thead>
<tr>
<th>Person</th>
<th>Singular</th>
<th>Dual</th>
<th>Plural</th>
</tr>
</thead>
<tbody>
<tr>
<td>First</td>
<td>ɗá</td>
<td>úú</td>
<td>mú (incl); ŋní (excl)</td>
</tr>
<tr>
<td>Second</td>
<td>ghá</td>
<td></td>
<td>Ghúní</td>
</tr>
<tr>
<td>Third</td>
<td>Ní</td>
<td></td>
<td>tán/tàn</td>
</tr>
</tbody>
</table>

  

Some kinship terms, e.g. ‘mother’, ‘wife’, and ‘husband’, require the use of plural rather than singular possessive pronouns even if the intended possessor is singular. The use of plural rather than singular possessive pronouns is motivated by the roles the referents of these terms play within the family. 

The modifying construction can have the order modifier-head, with the genitive marker _á_ following the modifier. The modifiers in this construction all belong to the class of property concepts (concepts expressed by adjectives in many languages):

<div class="sentence-wrapper">
<div class="sentence-number">
    (16)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lfíd-á	lgùt</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lfíd-á</div>
<div class="gloss">new-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lgùt</div>
<div class="gloss">cloth</div>
</div>
</div>
<div class="translation">'new clothes'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (17)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>índà ghwáɗàk-á skwì mà xgá yà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">índà</div>
<div class="gloss">all</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghwáɗàk-á</div>
<div class="gloss">bad-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgá</div>
<div class="gloss">home</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
</div>
<div class="translation">'that is all bad things at home'</div>
</div>
</div>
</div>

<h4 id="Modification through the preposition &lt;em&gt;nà&lt;/em&gt;">Modification through the preposition <em>nà</em></h4>

The construction Noun _nà_ Noun is used only in a few fixed expressions referring to domestic animals. The form _nà_ is related to the proximate demonstrative _ná_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (18)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>má nà gù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">má</div>
<div class="gloss">mother</div>
</div>
<div class="gloss-unit">
<div class="morpheme">nà</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gù</div>
<div class="gloss">goat</div>
</div>
</div>
<div class="translation">'a female goat' (not 'mother of a goat')</div>
</div>
</div>
</div>

<h4 id="Modification through the preposition &lt;em&gt;ngá&lt;/em&gt;">Modification through the preposition <em>ngá</em></h4>

The modification relationship between two nominal expressions may also be coded through the preposition _ngá_ (glossed as FOR) in the construction Noun _ngá_ Noun. In most cases, this construction is used where the modifier is the intended owner or destination of the head:

<div class="sentence-wrapper">
<div class="sentence-number">
    (19)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ùvá ngá-ɗá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá-ɗá</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR-1SG</span></div>
</div>
</div>
<div class="translation">'the cat for me'</div>
</div>
</div>
</div>

Nouns followed by the preposition _ngá_ must have high tone, regardless of their underlying tones. Thus _hlà_ ‘cow’, _gù_ ‘goat’, and _krì_ ‘dog’ all have high tone before _ngá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (20)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hlá ngá-ní</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hlá</div>
<div class="gloss">cow</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá-ní</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR-3SG</span></div>
</div>
</div>
<div class="translation">'the cow is for him'</div>
</div>
</div>
</div>

<h4 id="Modification through the comment marker &lt;em&gt;tá&lt;/em&gt;">Modification through the comment marker <em>tá</em></h4>

The modifying construction Noun _tá_ Noun codes an attribute of the head. The form _tá_ functions as the comment marker in a variety of constructions, hence it is glossed COM for ‘comment marker’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (21)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mtá tá dá-ní mà m̀ndú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mtá</div>
<div class="gloss">death</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá-ní</div>
<div class="gloss">father-<span style="font-variant: small-caps;">3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
</div>
<div class="translation">'death of the man's father'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (22)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>glá tá zwán tà	kúm-ày tá màrà-n-tà . . . </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">glá</div>
<div class="gloss">grow</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwán</div>
<div class="gloss">child</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kúm-ày</div>
<div class="gloss">want-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">màrà-n-tà</div>
<div class="gloss">show-<span style="font-variant: small-caps;">3-REF</span></div>
</div>
</div>
<div class="translation">'the child's growth will show . . .'</div>
</div>
</div>
</div>

The construction Noun _tá_ Noun can be used for ethnonyms when the head of the construction, the first noun, refers to a female. Forms with _tá_ can be replaced in many cases by forms with the genitive _-á_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (23)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mákwà tá xdí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mákwà</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
</div>
<div class="translation">'a Hdi girl'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (24)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mákw-á xdí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mákw-á</div>
<div class="gloss">girl-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
</div>
<div class="translation">'a Hdi girl'</div>
</div>
</div>
</div>

<h4 id="Coding the notion of belonging">Coding the notion of belonging</h4>

There exists a construction having the form Possessum-Genitive-Pronoun _mà_ Possessor, where the pronoun codes the features of person and number of the possessor. The form _mà_ is identical with the preposition meaning ‘within’. The construction is used only when both components, the possessor and the possessum, are nominal. The function of the construction is different from the one involving genitive modification and different from modification through the preposition _tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (25)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kr-à-ní mà m̀ndú/mbítsá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kr-à-ní</div>
<div class="gloss">dog-<span style="font-variant: small-caps;">GEN-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú/mbítsá</div>
<div class="gloss">man/Mbitsa</div>
</div>
</div>
<div class="translation">'a dog belonging to a man/Mbitsa'</div>
</div>
</div>
</div>

The construction is used for coding the parent-child relationship, but not the child-parent relationship or a spousal relationship:

<div class="sentence-wrapper">
<div class="sentence-number">
    (26)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dá-ní mà mbítsá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dá-ní</div>
<div class="gloss">father-<span style="font-variant: small-caps;">3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
</div>
<div class="translation">'Mbitsa's father'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (27)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dá-tán mà zwán-ì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dá-tán</div>
<div class="gloss">father-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwán-ì</div>
<div class="gloss">child-<span style="font-variant: small-caps;">PL</span></div>
</div>
</div>
<div class="translation">'children's father'</div>
</div>
</div>
</div>

For the child-parent relationship or spousal relationship the genitive marker _-á_ is used:

<div class="sentence-wrapper">
<div class="sentence-number">
    (28)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>zwán-á	m̀ndú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">zwán-á</div>
<div class="gloss">child-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
</div>
<div class="translation">'man's child'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (29)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>màrkw-á m̀ndú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">màrkw-á</div>
<div class="gloss">woman-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
</div>
<div class="translation">'man's wife'</div>
</div>
</div>
</div>

<h4 id="Modification of nouns by adjectives">Modification of nouns by adjectives</h4>

A lexical item is an adjective in Hdi if (1) it modifies nouns and (2) it cannot be used as an argument. Terms for size, shape, and quality are adjectives in Hdi; color terms are not.

The group of adjectives includes the following (an exhaustive list of items found in our data): _dágálá_ ‘large’, _kítìkw_ ‘small’, _kì’yá_ ‘small’, _xɓùzá_ ‘big-bellied’, _slùxá_ ‘oval’, _tùmbùzlá_ ‘round’, _tə̀ntə̀ngá_ ‘hard’, _ìná_ ‘good’, ‘beautiful’, ‘pretty’. The modifying construction with adjectives has the form Noun Adjective, without any intervening marker. Inherent adjectives in the attributive function occur after the noun they modify:

<div class="sentence-wrapper">
<div class="sentence-number">
    (30)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vú kì’yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vú</div>
<div class="gloss">fire</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kì’yá</div>
<div class="gloss">small</div>
</div>
</div>
<div class="translation">'small fire'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (31)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xvá kwítìk</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xvá</div>
<div class="gloss">work</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kwítìk</div>
<div class="gloss">little</div>
</div>
</div>
<div class="translation">'small work'</div>
</div>
</div>
</div>

Numerals behave like adjectives in that the modifying construction has the form Head Numeral, without any additional markers:

<div class="sentence-wrapper">
<div class="sentence-number">
    (32)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>skwì	tùrtúkw</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tùrtúkw</div>
<div class="gloss">one</div>
</div>
</div>
<div class="translation">'one thing'</div>
</div>
</div>
</div>

<h4 id="The comparative form of the modifying construction">The comparative form of the modifying construction</h4>

Modifying constructions with adjectives code only two degrees: the unmarked and the comparative, where the latter corresponds in scope to the English comparative and superlative. A comparative modifying construction is formed by the use of the copula _yà_ following the head noun and preceding the adjective:

<div class="sentence-wrapper">
<div class="sentence-number">
    (33)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>m̀ndú yà dágálá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dágálá</div>
<div class="gloss">important</div>
</div>
</div>
<div class="translation">'the most important man'</div>
</div>
</div>
</div>

Cf.:

<div class="sentence-wrapper">
<div class="sentence-number">
    (34)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>m̀ndú dágálá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dágálá</div>
<div class="gloss">important</div>
</div>
</div>
<div class="translation">'an important man'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (35)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>m̀ndú yà kítìkw</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kítìkw</div>
<div class="gloss">small</div>
</div>
</div>
<div class="translation">'the smallest man'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (36)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>m̀ndú yà ndáxíɗá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndáxíɗá</div>
<div class="gloss">wisdom</div>
</div>
</div>
<div class="translation">'the wisest man'</div>
</div>
</div>
</div>

<h4 id="Modification through ordinal numerals">Modification through ordinal numerals</h4>

Modification through ordinal numerals has the form _má_ Numeral-Genitive Noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (37)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>má xìs-á màrkwá-tán</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">má</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xìs-á</div>
<div class="gloss">second-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">màrkwá-tán</div>
<div class="gloss">wife-<span style="font-variant: small-caps;">3PL</span></div>
</div>
</div>
<div class="translation">'their second wife'</div>
</div>
</div>
</div>

<h4 id="Noun modified by a quantifier">Noun modified by a quantifier</h4>

Quantifiers include the same lexical items that function as adjectives: _tùrtúkw_ ‘one, alone’, _dágálá_ ‘many’, _kítìkw_ ‘a little’, _kí’yá_ ‘some, little’, _dímdím_ or _démdém_ ‘a lot’, and possibly several others. Modification by quantifiers has the form Noun Quantifier. Other material, such as a possessive pronoun, may intervene between the noun and the quantifier. Quantifiers do not occur with deictics:

<div class="sentence-wrapper">
<div class="sentence-number">
    (38)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>skw-í-p-skwà tá ù’wà kì’yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">skw-í-p-skwà</div>
<div class="gloss">buy-<span style="font-variant: small-caps;">1SG-OUT</span>-buy</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss">second-<span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ù’wà</div>
<div class="gloss">milk</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kì’yá</div>
<div class="gloss">little</div>
</div>
</div>
<div class="translation">'she sold me some milk'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (39)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>s-ù-sà tá ghzú	démdém</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">s-ù-sà</div>
<div class="gloss">drink-<span style="font-variant: small-caps;">SO</span>-drink</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss">second-<span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghzú</div>
<div class="gloss">beer</div>
</div>
<div class="gloss-unit">
<div class="morpheme">démdém</div>
<div class="gloss">all</div>
</div>
</div>
<div class="translation">'she drank all of the beer'</div>
</div>
</div>
</div>

<h4 id="The associative phrase">The associative phrase</h4>

The term ‘associative phrase’ refers to the structure Noun Phrase _ndá_ Noun Phrase. These structures encompass the functions of associative and coordinating conjunctions, corresponding to “Noun and Noun” and “Noun with Noun” in English.

<h4 id="Nouns in associative phrases">Nouns in associative phrases</h4>

Nouns are conjoined in associative phrases by the associative preposition _ndá_. If the components of an associative phrase are human, the associative phrase must be preceded by the associative plural _ì_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (40)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà zə̀ ì kɗérì	ndá zwànànì tá m̀ghám</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zə</div>
<div class="gloss">live</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ì</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC:PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kɗérì</div>
<div class="gloss">Kderi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwànànì</div>
<div class="gloss">child:<span style="font-variant: small-caps;">PL</span>-GEN-3SG</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ghám</div>
<div class="gloss">chief</div>
</div>
</div>
<div class="translation">'And Kderi and his children lived happily (lit. 'royally')'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (41)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>áyà tá	ì gùlú ndá zírí ndá . . .</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">àyá</div>
<div class="gloss">give.birth</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ì</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC:PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gùlú</div>
<div class="gloss">Gulu</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zírí</div>
<div class="gloss">Ziri</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
</div>
<div class="translation">'and he begot Gulu and Ziri and...'</div>
</div>
</div>
</div>

In a list of two or more nouns, the associative marker occurs only before the last noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (42)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>zívr-á xdí zàmàn-à gà xdí ndá m̀ghám-á wúyá skwì gà xdí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">zívr-á</div>
<div class="gloss">origing-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">zàmàn-à</div>
<div class="gloss">civilization-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ghám-á</div>
<div class="gloss">chief-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wúyá</div>
<div class="gloss">festical</div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">gà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
</div>
<div class="translation">'origin of Hdi, civilization of Hdi, and the main festival of Hdi'</div>
</div>
</div>
</div>

<h4 id="Pronouns in associative phrases">Pronouns in associative phrases</h4>

If the first member of the associative phrase is represented by a pronoun, the pronoun is plural even if the first participant is singular. Thus, instead of the third person singular pronoun, the third-person plural must be used, and instead of the first-person singular, the first-person plural must be used. 

<div class="sentence-wrapper">
<div class="sentence-number">
    (43)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mbàɗ ká máyá kà rwá-xə̀n ndá zwànà-ní</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mbàɗ</div>
<div class="gloss">then</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">máyá</div>
<div class="gloss">hunger</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rwá-xə̀n</div>
<div class="gloss">threaten-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwànà-ní</div>
<div class="gloss">child:PL:GEN-<span style="font-variant: small-caps;">3SG</span></div>
</div>
</div>
<div class="translation">'then hunger threatened him and his children (lit. 'them and his children')'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (44)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>áŋní ndá zwàn-à-ɗá tà rwá-kú dà máyá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">áŋní</div>
<div class="gloss"><span style="font-variant: small-caps;">1PL.INCL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwàn-à-ɗá</div>
<div class="gloss">child:PL-<span style="font-variant: small-caps;">GEN-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rwá-kú</div>
<div class="gloss">threat-<span style="font-variant: small-caps;">ABS</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">máyá</div>
<div class="gloss">hunger</div>
</div>
</div>
<div class="translation">'I and my children are suffering from hunger (lit. 'we and my children')'</div>
</div>
</div>
</div>

<h2 id="Reference Systems">Reference Systems</h2>

<h3 id="The coding means">The coding means</h3>

The coding means within the reference system are: overt mention of the noun; subject and object independent and suffixed pronouns; deictics; the anaphor _tsá_, which is glossed in Frajzyngier with Shay 2002 as DEF but which refers to previously mentioned nouns; and several determiners which can precede, follow, or both precede and follow the noun. The following chart lists the independent pronouns:

  

<table class="table table-bordered">
<caption>Table 9: Independent pronouns</caption>
<thead>
<tr>
<th>Person</th>
<th>Singular</th>
<th>Dual</th>
<th>Plural</th>
</tr>
</thead>
<tbody>
<tr>
<td>First</td>
<td>ɗá</td>
<td>úú</td>
<td>ámú (incl); áŋní (excl)</td>
</tr>
<tr>
<td>Second</td>
<td>kághá</td>
<td></td>
<td>kághúní</td>
</tr>
<tr>
<td>Third</td>
<td>tsátsí</td>
<td></td>
<td>xáxə̀n</td>
</tr>
</tbody>
</table>

  

The unspecified human object is marked by the noun _m̀ndú_ ‘man’ preceded by the comment marker _tá_: 

<div class="sentence-wrapper">
<div class="sentence-number">
    (45)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hlìglá-hlìglá xwáyá tá mndú </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hlìglá-hlìglá</div>
<div class="gloss">stab-stab</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xwáyá</div>
<div class="gloss">Hoya</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mndú</div>
<div class="gloss">man</div>
</div>
</div>
<div class="translation">'Hoya stabbed somebody'</div>
</div>
</div>
</div>

The complete range of functions of the combinations of various coding means within the system of reference has yet to be discovered. 

<h3 id="Deixis">Deixis</h3>

There is a three-way distinction within the deictic system, coding three degrees of distance with respect to the speaker: _á_ ‘remote’, _yá_ ‘middle distance’, and _ná_ ‘proximate’. The reduplicated deictic form can be used as an independent noun in a clause:

<div class="sentence-wrapper">
<div class="sentence-number">
    (46)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>bà-f-b-í tá yá-yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">bà-f-b-í</div>
<div class="gloss">build-<span style="font-variant: small-caps;">UP</span>-build-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá-yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM-DEM</span></div>
</div>
</div>
<div class="translation">'I built that'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (47)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>bà-f-b-í tá ná-ná</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">bà-f-b-í</div>
<div class="gloss">build-<span style="font-variant: small-caps;">UP</span>-build-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná-ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM-DEM</span></div>
</div>
</div>
<div class="translation">'I built this'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (48)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>bà-f-b-í tá á-á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">bà-f-b-í</div>
<div class="gloss">build-<span style="font-variant: small-caps;">UP</span>-build-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">á-á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM-DEM</span></div>
</div>
</div>
<div class="translation">'I built that thing over there'</div>
</div>
</div>
</div>

When deictics function as determiners they can precede and/or follow the head noun. Moreover, they can be reduplicated in the position before and/or after the noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (49)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>yà yá mákwà yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mákwà</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'this girl' (the girl must be visible)</div>
</div>
</div>
</div>

If there is only one demonstrative before the noun, the distance seems to be closer than if there are two demonstratives before the noun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (50)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>yá mákwà yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mákwà</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'this girl' (closer distance; must be visible)</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (51)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>à á mákwà á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">à</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mákwà</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'that girl'</div>
</div>
</div>
</div>

Neither demonstratives nor deictic markers code a number distinction. 

<h3 id="Anaphora">Anaphora</h3>

Previous mention is marked by the form _tsá_, glossed in Frajzyngier with Shay as DEF, alone or with any combination of deictic markers. The anaphor _tsá_ can be the only component of the noun phrase:

<div class="sentence-wrapper">
<div class="sentence-number">
    (52)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà xúlá tsá ngá xgà-f-tá xgà ghúní . . .</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xúlá</div>
<div class="gloss">back</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">NORM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgà-f-tá</div>
<div class="gloss">call-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgà</div>
<div class="gloss">call</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghúní</div>
<div class="gloss"><span style="font-variant: small-caps;">2PL</span></div>
</div>
</div>
<div class="translation">'afterwards, they would call you up . . .'</div>
</div>
</div>
</div>

The anaphor can also co-occur with a deictic marker that functions as the sole component of the noun phrase, or it can occur as the determiner of the noun. Both cases are illustrated in the next example:

<div class="sentence-wrapper">
<div class="sentence-number">
    (53)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dàgà bàɗ tsá yá dzà’á ghlrá-f-tà tsá m̀ndú yá tá wúyá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dàgà</div>
<div class="gloss">from</div>
</div>
<div class="gloss-unit">
<div class="morpheme">bàɗ</div>
<div class="gloss">day</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzà’á</div>
<div class="gloss"><span style="font-variant: small-caps;">FUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghlrá-f-tà</div>
<div class="gloss">perform-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wúyá</div>
<div class="gloss">rites</div>
</div>
</div>
<div class="translation">'from that day on the man will perform the rites'</div>
</div>
</div>
</div>

<h3 id="Referentiality of event">Referentiality of event</h3>

Hdi has the functional domain of referentiality of the event, where the distinction is between referential (marked) and non-referential (unmarked) events. Referentiality of the event is marked by the suffix _-ta_ with high or low tone, glossed as REF, added to the verb.

The marker _-ta_ indicates that the proposition refers to real-world phenomena. The event is made referential if it affects a referential object or a referential predicate. Compare the unspecified object versus the previously mentioned object:

<div class="sentence-wrapper">
<div class="sentence-number">
    (54)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xìyá (ná) xàɗ-ká tà dzáw-áy wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xìyá</div>
<div class="gloss">guinea corn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">(ná)</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàɗ-ká</div>
<div class="gloss">lack-<span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzáw-áy</div>
<div class="gloss">trade:PL-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'Guinea corn, you do not sell!'</div>
</div>
</div>
</div>

If the object is referential due to previous mention in discourse or presence in the environment of speech, the verb has the suffix _-tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (55)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsá xìyá yá ná xàɗ-ká tà dzáwá-tà wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xìyá</div>
<div class="gloss">guinea corn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàɗ-ká</div>
<div class="gloss">lack-<span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzáwá-tà</div>
<div class="gloss">trade:PL-<span style="font-variant: small-caps;">REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'the guinea corn [previously mentioned], you do not sell'</div>
</div>
</div>
</div>

<h2 id="Verbless Clauses">Verbless Clauses</h2>

The term ‘verbless clause’ refers to the formal property of not having a verbal predicate. The verbless clauses include: equational predication; identificational predication; attributive predication; possessive predication; existential predication; locative stative predication; and presentative predication. 

<h3 id="Equational clauses">Equational clauses</h3>

Equational clauses identify one noun phrase by another. Equational clauses in Hdi have no copula. The distinction between subject and predicate is marked through word order. The predicate is the first noun phrase and the subject is the noun phrase that follows:

<div class="sentence-wrapper">
<div class="sentence-number">
    (56)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>m̀nd-á ráyá mbítsá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">m̀nd-á</div>
<div class="gloss">man-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ráyá</div>
<div class="gloss">hunt</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
</div>
<div class="translation">'Mbitsa is a hunter'</div>
</div>
</div>
</div>

<h3 id="Identificational clauses">Identificational clauses</h3>

An identificational clause is a clause whose subject has been mentioned in the previous discourse or has been present in the discourse environment but is not overtly marked in the clause. Such clauses have the form Noun phrase Copula, where the noun phrase is the predicate. The subject is not overtly marked. The copula could be any of the series of demonstratives, but with low rather than high tone: _à_, _nà_, or _yà_. The last tone of the noun must be high before the copula, regardless of the underlying tone of the noun. This is the same rule as the one that operates before subjects in verbal clauses. Thus, the low-tone _hlà_ ‘cow’ has high tone before a copula:

<div class="sentence-wrapper">
<div class="sentence-number">
    (57)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hlá yà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hlá</div>
<div class="gloss">cow</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
</div>
<div class="translation">'it is a cow'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (58)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>twák yà/nà/à</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">twàk</div>
<div class="gloss">sheep</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà/nà/à</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
</div>
<div class="translation">'it is a sheep' (<em>twàk</em> 'sheep')</div>
</div>
</div>
</div>

<h3 id="Attributive predication">Attributive predication</h3>

Attributive predication defines the attribute of the noun. Property-concept words, like noun phrases, are marked for the predicative function by the clause-initial position. There are two types of property concept expressions: inherent adjectives and expressions derived from other lexical categories. 

The order Predicate Noun is the pragmatically unmarked order. Thus the adjective _kítìkw_ ‘small’ ends in high tone before the subject:

<div class="sentence-wrapper">
<div class="sentence-number">
    (59)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kítíkw	mbítsá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kítíkw</div>
<div class="gloss">small</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
</div>
<div class="translation">'Mbitsa is small'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (60)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dágálá	yá m̀ndú yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dágálá</div>
<div class="gloss">big</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'that man is big'</div>
</div>
</div>
</div>

<h3 id="Possessive predication">Possessive predication</h3>

The term ‘possessive predication’ refers to predications where the subject owns an entity. The possessive clause has the structure _ngá_-Possessor (Copula) Possessum:

<div class="sentence-wrapper">
<div class="sentence-number">
    (61)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ngá-ghá à hlà á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ngá-ghá</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR-2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">à</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà</div>
<div class="gloss">cow</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'that cow over there is yours'</div>
</div>
</div>
</div>

<h3 id="Existential predication">Existential predication</h3>

Existential predications are formed with the clause-initial predicate _màmú_ ‘exist’ followed by the subject of the clause and complements, if any:

<div class="sentence-wrapper">
<div class="sentence-number">
    (62)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>màmú sàn m̀ghám tá kl-áf-tá màràk xìs</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">màmú</div>
<div class="gloss">exist</div>
</div>
<div class="gloss-unit">
<div class="morpheme">sàn</div>
<div class="gloss">certain</div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ghám</div>
<div class="gloss">chief</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kl-áf-tá</div>
<div class="gloss">take-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">màràk</div>
<div class="gloss">wife</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xìs</div>
<div class="gloss">two</div>
</div>
</div>
<div class="translation">'there was a chief who married to wives'</div>
</div>
</div>
</div>

The form _màmú_ may be reduced to _màá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (63)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>màá	skwì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">màá</div>
<div class="gloss">exist</div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
</div>
<div class="translation">'there is a thing'</div>
</div>
</div>
</div>

<h3 id="Locative predications of the type: X is located at Y">Locative predications of the type: X is located at Y</h3>

In locative predicative expressions, the locative phrase precedes the subject of the clause. The locative predication has the form Preposition Noun Noun. Prepositions may include _tà_ ‘at’, ‘in’; _mà_ ‘inside’; and _dà_ ‘in’; as well as the prepositional complex _mìstá_ ‘under’, ‘together’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (64)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà zlə́ŋ dèrí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zlə́ŋ</div>
<div class="gloss">bed</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dèrí</div>
<div class="gloss">hat</div>
</div>
</div>
<div class="translation">'the hat is on the bed'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (65)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mà zlə́ŋ dèrí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zlə́ŋ</div>
<div class="gloss">bed</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dèrí</div>
<div class="gloss">hat</div>
</div>
</div>
<div class="translation">'the hat is inside the bed'</div>
</div>
</div>
</div>

<h3 id="Presentative predication">Presentative predication</h3>

The presentative predication is formed with the clause-initial deictic particle _wá_ (PRES) followed by deictics coding the distance between the speaker and the referent. The form with the remote deictic _á_ may be used only when the subject is not in the same location as the speaker:

<div class="sentence-wrapper">
<div class="sentence-number">
    (66)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>wá á gà mókóló</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">wá</div>
<div class="gloss"><span style="font-variant: small-caps;">PRES</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gà</div>
<div class="gloss">PREP</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mókóló</div>
<div class="gloss">Mokolo</div>
</div>
</div>
<div class="translation">'he is in Mokolo'(The speaker is not in Mokolo.)</div>
</div>
</div>
</div>

The form with ná may be used only if the speaker is in the same location as the subject:

<div class="sentence-wrapper">
<div class="sentence-number">
    (67)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>wá ná gà mókóló</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">wá</div>
<div class="gloss"><span style="font-variant: small-caps;">PRES</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gà</div>
<div class="gloss">PREP</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mókóló</div>
<div class="gloss">Mokolo</div>
</div>
</div>
<div class="translation">'he is in Mokolo'(The speaker is in Mokolo.)</div>
</div>
</div>
</div>

<h2 id="Verbal Clauses">Verbal Clauses</h2>

The formal means deployed in verbal clauses include: the verb with its complex inflec¬tional system; the position before and after the verb; and prepositions. The pragmatically neutral clause begins with the verb, which may be followed by a noun phrase. The posi¬tion after the verb in non-sequential clauses is the coding means for the subject role of the noun phrase. The position before the verb is one of the coding means for topicalization and focus. The categories encoded in the verbal clauses are different for pronominal and nominal constituents. For pronominal constituents, the language distinguishes between the subject, direct object, and indirect object. For nominal constituents, the language distinguishes between the subject; the non-subject (which is not the same as object); and a variety of semantic relations that include the benefactive but not the indirect object. Given the richness of semantic information coded on the verb, the description of verbal clauses has to begin with the description of the morphology of the verb.

<h3 id="The morphology of the verb">The morphology of the verb</h3>

Verbs, unlike nouns, cannot begin with a vowel. It is necessary to postulate for verbs the category ‘root’, consisting of one or more underlying consonants, a tone (or tones, for polysyllabic verbs), and the first vowel. Other vowels code specific syntactic or semantic functions of the subject, the point of view from which the event is presented, the type of clause, and the aspect. Many polysyllabic verbs with the vowel _i_ code movement away from or separation from a source or a previously mentioned location of either the subject or the object: _ɗífà_ ‘hide’, _tsíhlà_ ‘husk’, _xídà_ ‘bite’, _gìgɗá_ ‘sift’, _fìɗá_ ‘plane \[wood\]’. A verb may be simple or reduplicated. Different reduplicated forms code perfective and progressive aspects, and verbal plurality. Subject pronouns are suffixed to the simple and reduplicated forms. Object pronouns are infixed in the reduplicated forms. Both simple and reduplicated verb may have a variety of verbal extensions suffixed to the simple verb and infixed in the reduplicated verb. 

<h3 id="Verbal nouns">Verbal nouns</h3>

There are two types of verbal nouns. One type ends in the vowel _u_ or _i_. The conditions determining whether the high vowel is front rather than back are not phonological, because some verbs can have both types of nouns, one with a front vowel and the other with a back vowel. For most verbal nouns, substituting the front vowel for the back, or the back vowel for the front, results in nonsense words. The tonal pattern of the verbal noun is the same as that of the verb.

  

<table class="table table-bordered">
<caption>Table 10: Verbal nouns ending in 'u'</caption>
<thead>
<tr>
<th>Verb</th>
<th></th>
<th>Verbal noun</th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td><em>kátá</em></td>
<td>'to help</td>
<td><em>kátú</em></td>
<td>'help'</td>
</tr>
<tr>
<td><em>và</em></td>
<td>'to light a fire'</td>
<td><em>vú</em></td>
<td>'fire'</td>
</tr>
<tr>
<td><em>skálá</em></td>
<td>'to dance'</td>
<td><em>skálú</em></td>
<td>'dance'</td>
</tr>
<tr>
<td><em>ghálá</em></td>
<td>'to steal'</td>
<td><em>ghálú</em></td>
<td>'thief/theft'</td>
</tr>
</tbody>
</table>

  

Polyconsonantal verbs that have the initial vowel _i_ have the nominal form ending in _i_:

  

<table class="table table-bordered">
<caption>Table 11: Verbal nouns ending in 'i'</caption>
<thead>
<tr>
<th><em>vníxá</em></th>
<th>'to vomit'</th>
<th><em>vníxí</em></th>
<th>'vomit'</th>
</tr>
</thead>
<tbody>
<tr>
<td><em>xí'ídá</em></td>
<td>'to bite'</td>
<td><em>xí'ídí</em></td>
<td>'bite'</td>
</tr>
<tr>
<td><em>fìdá</em></td>
<td>'to plane (wood)'</td>
<td><em>fìfí</em></td>
<td>'planing'</td>
</tr>
</tbody>
</table>

  

<h3 id="Verbal plurality">Verbal plurality</h3>

Verbs in Hdi display the distinction of number. The unmarked form does not code number; the marked form codes verbal plurality, which implies plurality of the event, plurality of the subject of an intransitive verb, or plurality of the object of a transitive verb. There are three means to code the plurality of the verb: the suffix _á_, reduplication, and lexical suppletion. The plural marker _á_ is used only with polyconsonantal verbs. The marker _á_ is inserted after the first consonant of the verb. Thus the plural form of the verb _xná_ ‘slaughter’ is _x-á-ná_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (68)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà x-á-ná-tá gù-xà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">x-á-ná-tá</div>
<div class="gloss">slaugher-<span style="font-variant: small-caps;">PL-DEM-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gù-xà</div>
<div class="gloss">goat-<span style="font-variant: small-caps;">PL</span></div>
</div>
</div>
<div class="translation">'he slaughtered goats'</div>
</div>
</div>
</div>

Formation of the plural through reduplication for monosyllabic verbs involves leftward reduplication of the consonant and the insertion of the vowel _á_ after the reduplicated consonant. The product of such reduplication can be reduplicated further to code the perfective aspect:

<div class="sentence-wrapper">
<div class="sentence-number">
    (69)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>d-á-ɗà-gá-d-á-ɗà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">d-á-ɗà-gá-d-á-ɗà</div>
<div class="gloss">fall-<span style="font-variant: small-caps;">PL-INN</span>-fall</div>
</div>
</div>
<div class="translation">'they fell down'</div>
</div>
</div>
</div>

Compare the verb unmarked for number:

<div class="sentence-wrapper">
<div class="sentence-number">
    (70)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dɗà-gá-dɗà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dɗà-gá-dɗà</div>
<div class="gloss">fall-<span style="font-variant: small-caps;">INN</span>-fall</div>
</div>
</div>
<div class="translation">'he fell down'</div>
</div>
</div>
</div>

When the verb is transitive, the plural marker codes plurality of the object or plurality of the action. The object does not have to be marked for plural:

<div class="sentence-wrapper">
<div class="sentence-number">
    (71)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>bá-bà-f-bá-bà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">bá-bà-f-bá-bà</div>
<div class="gloss">build-build-build-build</div>
</div>
</div>
<div class="translation">'he built many things' (not 'rebuilt the same things many times')</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (72)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>snà-n-sn-íyù tá x-á-n-áy-tán tá hlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">snà-n-sn-íyù</div>
<div class="gloss">hear-3-hear-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">x-á-n-áy-tán</div>
<div class="gloss">cut-<span style="font-variant: small-caps;">PL-PO-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà</div>
<div class="gloss">cow</div>
</div>
</div>
<div class="translation">'I heard them slaughter cows' (note that the object is not marked for plurality)</div>
</div>
</div>
</div>

Cf.:

<div class="sentence-wrapper">
<div class="sentence-number">
    (73)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>snà-n-sn-íyù tá xn-áy-tán tá hlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">snà-n-sn-íyù</div>
<div class="gloss">hear-3-hear-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xn-áy-tán</div>
<div class="gloss">cut-<span style="font-variant: small-caps;">PO-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà</div>
<div class="gloss">cow</div>
</div>
</div>
<div class="translation">'I heard them slaughter a cow'</div>
</div>
</div>
</div>

For bisyllabic verbs, the plural is formed by leftward repetition of the first syllable. In the perfective aspect the reduplicated theme of the verb is repeated twice:

<div class="sentence-wrapper">
<div class="sentence-number">
    (74)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɗá-ɗáxá-ná-f-ɗá-ɗáxá tá lgùt-á zwán-ì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɗá-ɗáxá-ná-f-ɗá-ɗáxá</div>
<div class="gloss"><span style="font-variant: small-caps;">PL</span>-sew-<span style="font-variant: small-caps;">DEM-UP-PL</span>-sew</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lgùt-á</div>
<div class="gloss">dress-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwán-ì</div>
<div class="gloss">child-<span style="font-variant: small-caps;">PL</span></div>
</div>
</div>
<div class="translation">'he sewed the children's clothing'</div>
</div>
</div>
</div>

<h3 id="Coding relationships between the predicate and noun phrases">Coding relationships between the predicate and noun phrases</h3>

The coding means for the relationship between the predicate and noun phrases include: the position directly after the verb; inherent properties of the verb; preposition _tá_; other prepositions; and verbal extensions. Several of these means may co-occur within the same clause.

The noun phrase (but not the prepositional phrase) directly following the verb in clauses other than sequential clauses is interpreted as subject:

<div class="sentence-wrapper">
<div class="sentence-number">
    (75)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dzà’á skwá-p-skwá nàsàrá-ngrá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dzà’á</div>
<div class="gloss"><span style="font-variant: small-caps;">FUT</span>-sew-<span style="font-variant: small-caps;">DEM-UP-PL</span>-sew</div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwá-p-skwá</div>
<div class="gloss">buy-<span style="font-variant: small-caps;">OUT</span>-buy</div>
</div>
<div class="gloss-unit">
<div class="morpheme">nàsàrá-ngrá</div>
<div class="gloss">boss-black</div>
</div>
</div>
<div class="translation">'the black boss is going to sell . . .'</div>
</div>
</div>
</div>

In sequential clauses, there is no formal distinction between the nominal subject and the nominal object. In sentences containing sequential clauses, one usually expects the first clause to mention the subject, while subsequent clauses will not overtly mention the subject.. In the following example, the first clause has the subject following the verb. In the sequential clauses within the same sentence, the noun phrase that follows the verb is interpreted as object:

<div class="sentence-wrapper">
<div class="sentence-number">
    (76)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà hlí’yá-f-tá zvàxw kà ɗáwá-f-tá ntfàn ɗáwá-f-xà-tá dàwrà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span>-sew-<span style="font-variant: small-caps;">DEM-UP-PL</span>-sew</div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlí’yá-f-tá</div>
<div class="gloss">leave-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zvàxw</div>
<div class="gloss">bat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span>-sew-<span style="font-variant: small-caps;">DEM-UP-PL</span>-sew</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗáwá-f-tá</div>
<div class="gloss">ask-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ntfàn</div>
<div class="gloss">glue</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗáwá-f-xà-tá</div>
<div class="gloss">ask-<span style="font-variant: small-caps;">UP-ALSO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dàwrà</div>
<div class="gloss">cloth</div>
</div>
</div>
<div class="translation">'the bat left and asked for glue and also for clothing'</div>
</div>
</div>
</div>

<h3 id="Preposition &lt;em&gt;tá&lt;/em&gt;">Preposition <em>tá</em></h3>

This section presents analyses different from the ones in Frajzyngier with Shay 2002 and includes some argumentation to support the new analyses. The form _tá_, qua preposition, indicates that the noun phrase that follows it is not the subject. As demonstrated throughout examples in the dictionary, this noun is very frequently the object of the clause:

<div class="sentence-wrapper">
<div class="sentence-number">
    (77)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsghà-k-tsghà 	tá ceedì </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsghà-k-tsghà </div>
<div class="gloss">send-<span style="font-variant: small-caps;">INN</span>-send</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ceedì</div>
<div class="gloss">money</div>
</div>
</div>
<div class="translation">'he sent money in'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (78)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xúxúrà-f-xúxúrà tá ghrùm tá sú </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xúxúrà-f-xúxúrà</div>
<div class="gloss">drill-<span style="font-variant: small-caps;">UP</span>-drill</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghrùm</div>
<div class="gloss">hole</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sú</div>
<div class="gloss">tree</div>
</div>
</div>
<div class="translation">'he made a hole in a tree'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (79)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>zà-ná-ghú-zá ɗwàk tá dzúmá </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">zà-ná-ghú-zá</div>
<div class="gloss">eat-<span style="font-variant: small-caps;">DEM-SO</span>-eat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗwàk</div>
<div class="gloss">termite</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzúmá</div>
<div class="gloss">hay</div>
</div>
</div>
<div class="translation">'the termites have eaten part of the hay'</div>
</div>
</div>
</div>

Not every complement of the preposition _tá_, however, is the direct object. Consider the verb _hlíná_ ‘warm up’. The verb is intransitive, as the entity that gets warmed up is always the subject. This verb cannot be used transitively, and yet this verb can have a complement marked by the preposition _tá_. The preposition indicates the source of heat:

<div class="sentence-wrapper">
<div class="sentence-number">
    (80)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hlíná-f-hlíná tá fìtík </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hlíná-f-hlíná</div>
<div class="gloss">warm-<span style="font-variant: small-caps;">UP</span>-warm</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">fìtík</div>
<div class="gloss">fire</div>
</div>
</div>
<div class="translation">'he warmed up with the sun'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (81)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hlíná-f-hlíná tá vúvú  </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hlíná-f-hlíná</div>
<div class="gloss">warm-<span style="font-variant: small-caps;">UP</span>-warm</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vúvú </div>
<div class="gloss">fire</div>
</div>
</div>
<div class="translation">'he warmed up with the fire'</div>
</div>
</div>
</div>

One cannot say ‘the Sun warmed him up’ where the Sun is the subject and the third-person argument is the object. Similarly with the verb _búkwá_ ‘cover’: When it occurs with the affectedness of the subject extension, the verb means that the subject is being covered:

<div class="sentence-wrapper">
<div class="sentence-number">
    (82)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>búkwá-vá-búkw-í tá lgùt</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">búkwá-vá-búkw-í</div>
<div class="gloss">cover-<span style="font-variant: small-caps;">AS</span>-cover-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lgùt</div>
<div class="gloss">cloth</div>
</div>
</div>
<div class="translation">'I covered myself with a cloth'</div>
</div>
</div>
</div>

The role of the noun phrase marked by the preposition _tá_ must be deduced from the inherent properties of the verb and/or from the extensions added to the verb. Thus, if the verb has the associative extension _ndá_, this extension forces the interpretation of the noun marked by _tá_ as an entity about which one thinks or remembers. With the verb _dúkwá_ ‘realize, become aware’ the associative extension marks the existence of the object of awareness:

<div class="sentence-wrapper">
<div class="sentence-number">
    (83)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dúkwá-f-ndá-dúkwá mbítsá tá pìtsákw-á-ní </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dúkwá-f-ndá-dúkwá</div>
<div class="gloss">realize-<span style="font-variant: small-caps;">UP-ASSC</span>-realize</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbítsá</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pìtsákw-á-ní</div>
<div class="gloss">hoe-<span style="font-variant: small-caps;">GEN-3SG</span></div>
</div>
</div>
<div class="translation">'Mbitsa has found about his hoe'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (84)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dúkwá-f-ndá-dúkw-ì tá sá-ghá-nì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dúkwá-f-ndá-dúkw-ì</div>
<div class="gloss">realize-<span style="font-variant: small-caps;">UP-ASSC</span>-realize-1SG</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sá-ghá-nì</div>
<div class="gloss">come-<span style="font-variant: small-caps;">D:GO-GEN-3SG</span></div>
</div>
</div>
<div class="translation">'I became unexpectedly aware of his arrival'</div>
</div>
</div>
</div>

When the particle _tá_ precedes a verb or a clause, it marks the verb or clause as a comment on the preceding constituent, which may be clausal or nominal. Here is an example where the form _tá_ marks the comment on the element in focus:

<div class="sentence-wrapper">
<div class="sentence-number">
    (85)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tíngìl	vàzák tá lá-ghà tántán</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tíngìl</div>
<div class="gloss">first</div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàzák</div>
<div class="gloss">rooster</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-ghà</div>
<div class="gloss">go-<span style="font-variant: small-caps;">D:PVG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tántán</div>
<div class="gloss">first</div>
</div>
</div>
<div class="translation">'It is Rooster that arrived first'</div>
</div>
</div>
</div>

In the following sentence, three noun phrases following the verb are preceded by the marker _tá_. In the first phrase the marker precedes the object, in the second it precedes the attribute of the object, and in the third it precedes the relative clause, i.e. the comment on the head of the relative clause:

<div class="sentence-wrapper">
<div class="sentence-number">
    (86)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɓàràká-f-ɓàràkú-lú tá tsá xàlá tá mndú	tá mtútà yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɓàràká-f-ɓàràkú-lú</div>
<div class="gloss">celebrate-<span style="font-variant: small-caps;">UP</span>-celebrate-<span style="font-variant: small-caps;">HUM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàlá</div>
<div class="gloss">advanced age</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mtútà</div>
<div class="gloss">dead</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'One celebrated [through a trotting dance] the advanced age of the deceased (lit. 'of the person who died')'</div>
</div>
</div>
</div>

<h3 id="Point of view of the subject and goal orientation">Point of view of the subject and goal orientation</h3>

Both the point of view of the subject/source and goal orientation, i.e. indication that the event has a goal, are marked by verbal extensions. 

The point of view of the subject/source is marked in the perfective aspect by the extension _u_, which assumes the tone of the verb:

<div class="sentence-wrapper">
<div class="sentence-number">
    (87)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>z-ú-zà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">abwilyep</div>
<div class="gloss">eat-<span style="font-variant: small-caps;">SO</span>-eat</div>
</div>
</div>
<div class="translation">this man is a sorcerer</div>
</div>
</div>
</div>

Some intransitive verbs must occur with the marker _u_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (88)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà mt-ú-tá dá-nì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mt-ú-tá</div>
<div class="gloss">die-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá-nì</div>
<div class="gloss">father-<span style="font-variant: small-caps;">3SG</span></div>
</div>
</div>
<div class="translation">'and his father died'</div>
</div>
</div>
</div>

In the imperfective aspect, the point of view of the subject is marked by the suffix _kú_, glossed as ABS (for ‘absolutive’) in Frajzyngier with Shay 2002:

<div class="sentence-wrapper">
<div class="sentence-number">
    (89)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xàɗ-áŋni tà mtà-kú ndá	mtà wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xàɗ-áŋni</div>
<div class="gloss">lack-<span style="font-variant: small-caps;">1PL:EXCL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mtà-kú</div>
<div class="gloss">die-<span style="font-variant: small-caps;">ABS</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mtà</div>
<div class="gloss">death</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'we do not die [when we are old]'</div>
</div>
</div>
</div>

When the noun that follows the verb is not preceded by a preposition, it is interpreted as the subject: 

<div class="sentence-wrapper">
<div class="sentence-number">
    (90)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dr-ú-drá xàsúù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dr-ú-drá</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">SO</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàsúù</div>
<div class="gloss">wood</div>
</div>
</div>
<div class="translation">'the wood burned'</div>
</div>
</div>
</div>

Coding the point of view of the subject is not a means of intransitivizing the verb. A verb coding the point of view of the subject can co-occur with an object marked by the preposition _tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (91)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hlr-ú-hlrà tá pìtsákw</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hlr-ú-hlrà</div>
<div class="gloss">forge-<span style="font-variant: small-caps;">SO</span>-forge</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pìtsákw</div>
<div class="gloss">hoe</div>
</div>
</div>
<div class="translation">'he forged himself a hoe'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (92)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nd-ù-ndà tá ghwánì </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nd-ù-ndà</div>
<div class="gloss">swallow-<span style="font-variant: small-caps;">SO</span>-swallow</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghwánì</div>
<div class="gloss">medicine</div>
</div>
</div>
<div class="translation">'he swallowed the medicine'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (93)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>b-ù-bá tá xgà yà </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">b-ù-bá</div>
<div class="gloss">build-<span style="font-variant: small-caps;">SO</span>-build</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgà</div>
<div class="gloss">house</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'he built himself a house'</div>
</div>
</div>
</div>

The goal-orientation suffix _-a_ can be added either directly to the verbal root or to the point of view of subject marker _u_. In the sequence /C\[labial or velar\] u a/, the vowel _u_ is reduced to the feature \[round\], realized as labialization of the preceding consonant. The goal-oriented marker codes the event as directed toward a goal and thereby implies that the subject is controlling:

<div class="sentence-wrapper">
<div class="sentence-number">
    (94)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>fw-á-fwà tá ìmí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">fw-á-fwà</div>
<div class="gloss">heat-<span style="font-variant: small-caps;">PVG</span>-heat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ìmí</div>
<div class="gloss">water</div>
</div>
</div>
<div class="translation">'he heated water'</div>
</div>
</div>
</div>

Cf.:

<div class="sentence-wrapper">
<div class="sentence-number">
    (95)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>fú-fwà ìmí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">fú-fwà</div>
<div class="gloss">heat up-heat up</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ìmí</div>
<div class="gloss">water</div>
</div>
</div>
<div class="translation">'water heated up'</div>
</div>
</div>
</div>

Consider the verb _ɗvà_ ‘like’. If the vowel _u_ is added to the stem ending in _á_, the meaning of the verb involves control on the part of the subject, resulting in meanings corresponding to ‘choose’, ‘select’, ‘prefer’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (96)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà ɗvá-úgh-tá mákwà tá zvàxw</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗvá-úgh-tá</div>
<div class="gloss">like-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mákwà</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zvàxw</div>
<div class="gloss">bat</div>
</div>
</div>
<div class="translation">'the girl chose the bat [for herself]'</div>
</div>
</div>
</div>

If the vowel _u_ is added directly to the verbal root, the verbal stem means ‘to love’, a process that does not involve control:

<div class="sentence-wrapper">
<div class="sentence-number">
    (97)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà ɗv-ú-tá mákwà tá zvàxw</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗv-ú-tá</div>
<div class="gloss">like-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mákwà</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zvàxw</div>
<div class="gloss">bat</div>
</div>
</div>
<div class="translation">'the girl liked the bat'</div>
</div>
</div>
</div>

<h3 id="Classes of verbs">Classes of verbs</h3>

There are four classes of verbs, based on the inclusion or exclusion of a second nominal argument (‘transitivity’): unspecified; inherently transitive; inherently intransitive; and labile, i.e. both transitive and intransitive. 

<h4 id="Unspecified class">Unspecified class</h4>

An unspecified verb is a verb that does not inherently imply the presence or absence of an object. As a result, the presence of the third-person object must be overtly marked, and the absence of the object must also be overtly marked. With these verbs, the affectedness of the subject must also be overtly marked. The affectedness of the subject is marked by the point of view of subject extension -u or the affectedness of the subject extension _va_. Consider the verb _ɗífà_ ‘hide’. To indicate that the subject is the participant that hides himself, the point of view of subject marker _u_ must be used:

<div class="sentence-wrapper">
<div class="sentence-number">
    (98)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɗífà-u-ɗífà vàzák</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɗífà-u-ɗífà</div>
<div class="gloss">hide-<span style="font-variant: small-caps;">SO</span>-hide</div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàzák</div>
<div class="gloss">rooster</div>
</div>
</div>
<div class="translation">'the rooster hid himself'</div>
</div>
</div>
</div>

To indicate that the event has two participants, one controlling and the other undergoing the event, the verb must have the additional-argument marker _ná_ (glossed as DEM). The evidence that the marker _ná_ is not a third-person singular object pronoun is provided by the fact that it can co-occur with the verb in the plural form, implying the presence of multiple objects:

<div class="sentence-wrapper">
<div class="sentence-number">
    (99)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɗíf-ɗífà-ná-tà </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɗíf-ɗífà-ná-tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PL</span>-hide-<span style="font-variant: small-caps;">DEM-REF</span></div>
</div>
</div>
<div class="translation">'hide many things'</div>
</div>
</div>
</div>

The nominal argument that follows the verb is interpreted as the subject of the transitive predication: 

<div class="sentence-wrapper">
<div class="sentence-number">
    (100)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɗífà-ná-tà vàzák </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɗífà-ná-tà</div>
<div class="gloss">hide-<span style="font-variant: small-caps;">DEM-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàzák</div>
<div class="gloss">rooster</div>
</div>
</div>
<div class="translation">'it is the Rooster that hid him'</div>
</div>
</div>
</div>

Consider now the verb _ghúyá_ ‘get drunk’. To indicate that the subject got drunk, the verb must have the point of view of the subject extension _u_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (101)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ghúy-ú-ghúyá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ghúy-ú-ghúyá </div>
<div class="gloss">drink-<span style="font-variant: small-caps;">SO</span>-drink</div>
</div>
</div>
<div class="translation">'he got drunk'</div>
</div>
</div>
</div>

To indicate that there is a participant who drank as a result of the action of somebody else, the marker _ná_ must be suffixed to the verb:

<div class="sentence-wrapper">
<div class="sentence-number">
    (102)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ghúy-ná-f-ghúy-ì </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ghúy-ná-f-ghúy-ì </div>
<div class="gloss">drink-<span style="font-variant: small-caps;">DEM-UP</span>-drink-<span style="font-variant: small-caps;">1SG</span></div>
</div>
</div>
<div class="translation">'I made him drink'</div>
</div>
</div>
</div>

Here is an example of the use of the extension _iŋ_, which allows the deployment of the second argument. The verb is _gúná_ ‘open’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (103)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gún-iŋ-gúná tá sígà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gún-iŋ-gúná</div>
<div class="gloss">open-<span style="font-variant: small-caps;">AWAY</span>-open</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sígà</div>
<div class="gloss">pot</div>
</div>
</div>
<div class="translation">'he opened the pot'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (104)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gún-ú-gúná sígà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gún-ú-gúná</div>
<div class="gloss">open-<span style="font-variant: small-caps;">SO</span>-open</div>
</div>
<div class="gloss-unit">
<div class="morpheme">sígà</div>
<div class="gloss">pot</div>
</div>
</div>
<div class="translation">'the pot opened'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (105)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsá sígà tá gún-ú-tà yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sígà</div>
<div class="gloss">pot</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gún-ú-tà</div>
<div class="gloss">open-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'the pot that opened'</div>
</div>
</div>
</div>

And here is an example with the verb _làɓ_ ‘mix’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (106)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>làɓ-ú-làɓá ɓìdá ndá vàrà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">làɓ-ú-làɓá</div>
<div class="gloss">mix-<span style="font-variant: small-caps;">SO</span>-mix</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɓìdá</div>
<div class="gloss">millet</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàrà</div>
<div class="gloss">beans</div>
</div>
</div>
<div class="translation">'millet and beans got mixed up'</div>
</div>
</div>
</div>

Compare with the additional-argument marker _ná_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (107)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>làɓà-ná-f-làɓá zwáŋà-ɗà tá ɓìdá ndá vàrà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">làɓà-ná-f-làɓá</div>
<div class="gloss">mix-<span style="font-variant: small-caps;">DEM</span>-mix</div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwáŋà-ɗà</div>
<div class="gloss">child:<span style="font-variant: small-caps;">GEN-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɓìdá</div>
<div class="gloss">millet</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàrà</div>
<div class="gloss">bean</div>
</div>
</div>
<div class="translation">'my child mixed up millet with beans'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (108)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ngá làɓà-ná-f-tà ndá ghúvà gù </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">NORM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">làɓà-ná-f-tà</div>
<div class="gloss">mix-<span style="font-variant: small-caps;">DEM-UP</span>-mix<span style="font-variant: small-caps;">REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghúvà</div>
<div class="gloss">excrement</div>
</div>
<div class="gloss-unit">
<div class="morpheme">gù</div>
<div class="gloss">goat</div>
</div>
</div>
<div class="translation">'one should mix it with goat excrement'</div>
</div>
</div>
</div>

Consider now the verb _dvà_ ‘threaten’. Without any morphological marking, the verb does not imply the presence of the second argument:

<div class="sentence-wrapper">
<div class="sentence-number">
    (109)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dvà-dvà </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dvà-dvà</div>
<div class="gloss">threaten-threaten</div>
</div>
</div>
<div class="translation">'he reprimanded, threatened' (no specific object or addressee is implied or can be inferred)</div>
</div>
</div>
</div>

The addition of the second nominal argument requires the insertion of the additional argument marker _ná_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (110)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dvà-ná-ghá-dvá mbítsá tá zwànì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dvà-ná-ghá-dvá</div>
<div class="gloss">threaten-<span style="font-variant: small-caps;">DEM-D:GO</span>-threaten</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbítsá</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwànì</div>
<div class="gloss">children</div>
</div>
</div>
<div class="translation">'Mbitsa threatened children' (ná cannot be omitted)</div>
</div>
</div>
</div>

<h4 id="Inherently transitive verbs">Inherently transitive verbs</h4>

An inherently transitive verb takes a second argument, marked by the comment marker _tá_, without any changes to the verb. The third-person object is not overtly marked on the verb. Consider the verb _drà_ ‘burn’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (111)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>drá-drà tá xàsú’ú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">drá-drà</div>
<div class="gloss">burn-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàsú’ú</div>
<div class="gloss">wood</div>
</div>
</div>
<div class="translation">'he burned wood [in order to get charcoal]'</div>
</div>
</div>
</div>

To code the point of view of the subject, and to indicate that the single noun phrase has undergone the event, the verb has the subject-oriented extension _u_ and the noun phrase follows the verb without a preposition:

<div class="sentence-wrapper">
<div class="sentence-number">
    (112)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dr-ú-drá xàsú’ù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dr-ú-drá</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">SO</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàsú’ú</div>
<div class="gloss">wood</div>
</div>
</div>
<div class="translation">'the wood burned'</div>
</div>
</div>
</div>

The fact that the subject is undergoing the action can also be marked by the affectedness of the subject extension. The verb _gìgìɗà_ ‘shake a tree’ is inherently transitive, as evidenced by its use with the object marked by the preposition _tá_ (with tentative extension _n_):

<div class="sentence-wrapper">
<div class="sentence-number">
    (113)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gìgìɗà-n-gìgìɗá tá fú </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gìgìɗà-n-gìgìɗá</div>
<div class="gloss">shake-<span style="font-variant: small-caps;">TENT</span>-shake</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">fú</div>
<div class="gloss">tree</div>
</div>
</div>
<div class="translation">'he shook the tree'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (114)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gìgìɗà-vá-gìgìɗá fú </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gìgìɗà-vá-gìgìɗá</div>
<div class="gloss">shake-<span style="font-variant: small-caps;">AS</span>-shake</div>
</div>
<div class="gloss-unit">
<div class="morpheme">fú</div>
<div class="gloss">tree</div>
</div>
</div>
<div class="translation">'the tree shook'</div>
</div>
</div>
</div>

or:

<div class="sentence-wrapper">
<div class="sentence-number">
    (115)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gìgìɗ-ú-gìgìɗá fú </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gìgìɗ-ú-gìgìɗá</div>
<div class="gloss">shake-<span style="font-variant: small-caps;">SO</span>-shake</div>
</div>
<div class="gloss-unit">
<div class="morpheme">fú</div>
<div class="gloss">tree</div>
</div>
</div>
<div class="translation">'the tree shook'</div>
</div>
</div>
</div>

The additional-argument marker _ná_ with an inherently transitive verb usually codes the presence of an indirect object in the proposition:

<div class="sentence-wrapper">
<div class="sentence-number">
    (116)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>drá-ná-drà (ngá-ní)</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">drá-ná-drà</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">DEM</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">(ngá-ní)</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR-3SG</span></div>
</div>
</div>
<div class="translation">'he burned it (for him)'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (117)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dr-íŋ-drá tá xàsú’ú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dr-íŋ-drá</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">AWAY</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàsú’ú</div>
<div class="gloss">wood</div>
</div>
</div>
<div class="translation">'he burned wood'</div>
</div>
</div>
</div>

To code coreferentiality of the subject and object, the verb must have the affectedness of the subject extension v and the object must be marked by the preposition _tá_, whose complement is the noun _vghá_ ‘body’ followed by a possessive pronoun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (118)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dr-ú-v-drà tá vghá-ní</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dr-ú-v-drà</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">SO-AS</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vghá-ní</div>
<div class="gloss">vghá-<span style="font-variant: small-caps;">3SG</span></div>
</div>
</div>
<div class="translation">'he burned himself'</div>
</div>
</div>
</div>

Here is an example with the verb _bà_ ‘build’. The nominal object is marked by the comment marker _tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (119)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>b-í-dí-ɗí-f-bà tá xgá </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">b-í-dí-ɗí-f-bà</div>
<div class="gloss">build-<span style="font-variant: small-caps;">1SG-UP</span>-build</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgá</div>
<div class="gloss">house</div>
</div>
</div>
<div class="translation">'he built me a house'</div>
</div>
</div>
</div>

The addition of the marker _ná_ with an inherently transitive verb indicates the presence of an indirect object:

<div class="sentence-wrapper">
<div class="sentence-number">
    (120)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>bà-ná-f-bà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">bà-ná-f-bà </div>
<div class="gloss">build-<span style="font-variant: small-caps;">DEM-UP</span>-build</div>
</div>
</div>
<div class="translation">'build for someone'</div>
</div>
</div>
</div>

<h4 id="Inherently intransitive verbs">Inherently intransitive verbs</h4>

An intransitive verb is a verb that requires the additional-argument marker _ná_ to indicate that there are two arguments in the proposition. Without such a marker, the noun phrase that follows the verb is interpreted as the subject. This is the case with the verb _hànà_ ‘lie down’, ‘sleep’, ‘pass the night’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (121)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hànà-hànà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hànà-hànà</div>
<div class="gloss">sleep-sleep</div>
</div>
</div>
<div class="translation">'he lay down/slept'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (122)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hànà-ná-hànà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hànà-ná-hànà</div>
<div class="gloss">sleep-<span style="font-variant: small-caps;">DEM</span>-sleep</div>
</div>
</div>
<div class="translation">'he made somebody lie down'</div>
</div>
</div>
</div>

The presence of the additional-argument marker in the verb does not necessarily indicate the presence of either a direct or indirect object. It may indicate a presence of what in some Indo-European languages would correspond to adjunct: 

<div class="sentence-wrapper">
<div class="sentence-number">
    (123)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hànà-ná-ghá-hànà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hànà-ná-ghá-hànà </div>
<div class="gloss">sleep-<span style="font-variant: small-caps;">DEM-D:GO</span>-sleep</div>
</div>
</div>
<div class="translation">'to lie on top of something'</div>
</div>
</div>
</div>

An inherently intransitive verb does not require any markers when it occurs with only one argument. Consider the verb _gə̀má_ ‘meet’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (124)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gə̀má-f-gə̀má-xə̀n</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gə̀má-f-gə̀má-xə̀n</div>
<div class="gloss">meet-<span style="font-variant: small-caps;">UP</span>-meet-<span style="font-variant: small-caps;">3PL</span></div>
</div>
</div>
<div class="translation">'they met'</div>
</div>
</div>
</div>

One can add an object to inherently intransitive verbs if the verb has the additional-argument marker _ná_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (125)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gə̀mà-ná-f-gə̀m-í tá xə̀n</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gə̀mà-ná-f-gə̀m</div>
<div class="gloss">meet-<span style="font-variant: small-caps;">DEM-UP</span>-meet-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
</div>
<div class="translation">'I got them together'</div>
</div>
</div>
</div>

<h4 id="Cognate object">Cognate object</h4>

A number of verbs are followed by cognate objects, i.e. objects linked semantically and phonologically with a specific verb. Such objects are marked by the comment marker _tá_. Cognate objects are often derived from the same root as the verb:

<div class="sentence-wrapper">
<div class="sentence-number">
    (126)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɗg-áy-tán tá ɗgú yá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɗg-áy-tán</div>
<div class="gloss">thresh-<span style="font-variant: small-caps;">PO-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗgú̀</div>
<div class="gloss">threshing(N)</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá̀</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'While they were threshing'</div>
</div>
</div>
</div>

Some intransitive verbs may be followed by an object marked by the preposition _tá_. These are, however, cognate objects. The cognate object may be followed by another object also marked by the comment marker _tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (127)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mbàzá-ná-mbàz-í tá mbàzá tá mbítsá </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mbàzá-ná-mbàz-í</div>
<div class="gloss">wash-<span style="font-variant: small-caps;">DEM</span>-wash-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbàzá̀</div>
<div class="gloss">washing(N)</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
</div>
<div class="translation">'I washed Mbitsa'</div>
</div>
</div>
</div>

An example of such a verb is _tsúhà_ ‘cough’:

<div class="sentence-wrapper">
<div class="sentence-number">
    (128)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsúhà-tsúhà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsúhà-tsúhà</div>
<div class="gloss">cough-cough</div>
</div>
</div>
<div class="translation">'he coughed'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (129)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsúh-ín-tsúhà tá másáɓì/màgàsàr</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsúh-ín-tsúhà</div>
<div class="gloss">cough-<span style="font-variant: small-caps;">AWAY</span>-cough</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">másáɓì/màgàsàr̀</div>
<div class="gloss">flu/tuberculosis</div>
</div>
</div>
<div class="translation">'he coughed the flu/tuberculosis' (the only objects allowed with this verb)'</div>
</div>
</div>
</div>

Hence, the presence of the cognate object does not make the verb transitive.

<h4 id="Labile verbs">Labile verbs</h4>

There is a class of verbs (‘labile’ verbs) that are both intransitive and transitive, as evidenced by the fact that the presence of the third-person object is not overtly marked on the verb and the affectedness of the subject is not marked by the source-oriented marker _u_. One such verb is _hà_ ‘close’. Here is an example of a clause with two arguments. The object is marked only by the preposition _tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (130)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hà-f-hà tá txà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hà-f-hà</div>
<div class="gloss">close-<span style="font-variant: small-caps;">UP</span>-close</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">txà</div>
<div class="gloss">door</div>
</div>
</div>
<div class="translation">'he closed the door'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (131)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hà-f-hà mbítsá tá txà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hà-f-hà</div>
<div class="gloss">close-<span style="font-variant: small-caps;">UP</span>-close</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">txà</div>
<div class="gloss">door</div>
</div>
</div>
<div class="translation">'Mbitsa closed the door'</div>
</div>
</div>
</div>

Here is an example of the clause with one argument, the subject. The affectedness of the subject is not marked by the source-orientation marker _u_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (132)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hà-f-hà txà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hà-f-hà</div>
<div class="gloss">close-<span style="font-variant: small-caps;">UP</span>-close</div>
</div>
<div class="gloss-unit">
<div class="morpheme">txà</div>
<div class="gloss">door</div>
</div>
</div>
<div class="translation">'the door closed'</div>
</div>
</div>
</div>

<h3 id="The function of the object pronouns">The function of the object pronouns</h3>

The following chart represents object pronouns:

  

<table class="table table-bordered">
<caption>Table 12: Object suffixes</caption>
<thead>
<tr>
<th>Person</th>
<th>Singular</th>
<th>Dual</th>
<th>Plural</th>
</tr>
</thead>
<tbody>
<tr>
<td>First</td>
<td>í; ɗ; í-xà</td>
<td>úú</td>
<td>mú (incl); ŋní (excl)</td>
</tr>
<tr>
<td>Second</td>
<td>ghá</td>
<td></td>
<td>ghúní</td>
</tr>
<tr>
<td>Third</td>
<td>Ø; ná</td>
<td></td>
<td>xə̀n</td>
</tr>
</tbody>
</table>

  

First- and second-person object pronouns can code the direct or indirect object, regardless of the verbs to which they are added. The form _ná_ with an inherently transitive verb codes the third-person singular indirect object:

<div class="sentence-wrapper">
<div class="sentence-number">
    (133)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>fáɗá-ná-fáɗá tá vwàx </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">fáɗá-ná-fáɗá</div>
<div class="gloss">clean-<span style="font-variant: small-caps;">DEM</span>-clean</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vwàx</div>
<div class="gloss">field</div>
</div>
</div>
<div class="translation">'clean the field for him'</div>
</div>
</div>
</div>

With other verbs, the form _ná_ suffixed to the verb indicates the presence of an additional participant, which may be a direct object. The form ná is used even if the direct object is plural, which is the evidence that ná is not the third-person singular object marker:

<div class="sentence-wrapper">
<div class="sentence-number">
    (134)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dzrà-ná-f-dzrù-lù tá xǝ̀n </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dzrà-ná-f-dzrù-lù</div>
<div class="gloss">agree-<span style="font-variant: small-caps;">2SG-UP</span>-agree-<span style="font-variant: small-caps;">HUM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xǝ̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
</div>
<div class="translation">'one has made them agree'</div>
</div>
</div>
</div>

Compare the intransitive:

<div class="sentence-wrapper">
<div class="sentence-number">
    (135)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dzrà-p-dzrá-xǝ̀n</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dzrà-p-dzrá-xǝ̀n</div>
<div class="gloss">agree-<span style="font-variant: small-caps;">OUT</span>-agree-<span style="font-variant: small-caps;">3PL</span></div>
</div>
</div>
<div class="translation">'they agreed with each other'</div>
</div>
</div>
</div>

The first-person singular object affixes are _i_, _i-xà_, and _ɗa_. The form _ɗa_ is a cognate of the first-person possessive marker ɗá. The pronoun i replaces the vowel of the preceding verb and assumes its grammatical tone, i.e. the tone that the verb has before the direct object:

<div class="sentence-wrapper">
<div class="sentence-number">
    (136)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ks-ì-ksà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ks-ì-ksà</div>
<div class="gloss">touch-<span style="font-variant: small-caps;">1SG</span>-touch</div>
</div>
</div>
<div class="translation">'he touched me' or 'he wounded me' (<em>ksá</em> 'catch him/it!' has underlying high tone)</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (137)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kzl-ì-kzlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kzl-ì-kzlà</div>
<div class="gloss">wait-<span style="font-variant: small-caps;">1SG</span>-wait</div>
</div>
</div>
<div class="translation">'he waited for me' (<em>kzlà</em> has underlying low tone)</div>
</div>
</div>
</div>

The form _ixà_ is equivalent to the form _i_. The form _ixa_ occurs optionally when there are no other extensions to the verb:

<div class="sentence-wrapper">
<div class="sentence-number">
    (138)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kzl-ìxà-kzlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kzl-ìxà-kzlà</div>
<div class="gloss">wait-<span style="font-variant: small-caps;">1SG</span>-wait</div>
</div>
</div>
<div class="translation">'he waited for me' (<em>kzlà</em> has underlying low tone)</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (139)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ks-ìxà-ksà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ks-ìxà-ksà</div>
<div class="gloss">touch-<span style="font-variant: small-caps;">1SG</span>-touch</div>
</div>
</div>
<div class="translation">'he touched me' or 'he wounded me'</div>
</div>
</div>
</div>

The form _ɗ_ is used if the verb has the stem-formative movement-away marker _í_, the point-of view of the subject marker _ú_, or some other extension(s):

<div class="sentence-wrapper">
<div class="sentence-number">
    (140)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>hl-ì-ɗ-á-ghá-hlà	[hl-ì-ɗáa-hlà]</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">hl-ì-ɗ-á-ghá-hlà</div>
<div class="gloss">fall-<span style="font-variant: small-caps;">AWAY-1SG-PVG-D:PVG</span>-fall</div>
</div>
</div>
<div class="translation">'he found me' (The verb <em>hlà</em> 'fall' is intransitive, and the marker <em>i</em> has a transitivizing function here.)</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (141)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mántsá yá ká-xə̀n mb-ì-ɗí-f-tà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mántsá</div>
<div class="gloss">like that</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mb-ì-ɗí-f-tà</div>
<div class="gloss">cure-<span style="font-variant: small-caps;">AWAY-1SG-UP-REF</span></div>
</div>
</div>
<div class="translation">'that is how they cured me'</div>
</div>
</div>
</div>

<h3 id="Reciprocal">Reciprocal</h3>

The reciprocal function is coded by the plural subject pronoun on the verb and the noun _vghá_ ‘body’ preceded by the preposition _tá_. The difference between the reciprocal and the marking of coreferentiality is that in the reciprocal the noun _vghá_ ‘body’ is not followed by a possessive pronoun coding the person and number of the subject:

<div class="sentence-wrapper">
<div class="sentence-number">
    (142)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tskáy, tà tsk-áy-lú tá vghá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tskáy,</div>
<div class="gloss">gathering</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsk-áy-lú</div>
<div class="gloss">gather:<span style="font-variant: small-caps;">POT-HUM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vghá</div>
<div class="gloss">body</div>
</div>
</div>
<div class="translation">'do people gather as they used to?'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (143)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>gúyá-f-gúyà xə̀n tá vghá ndá zwánì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">gúyá-f-gúyà</div>
<div class="gloss">meet-<span style="font-variant: small-caps;">UP</span>-meet</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vghá</div>
<div class="gloss">body</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwánì</div>
<div class="gloss">children</div>
</div>
</div>
<div class="translation">'they met with children'</div>
</div>
</div>
</div>

<h3 id="Indirect object">Indirect object</h3>

Hdi has the category ‘indirect object’ which represents an entity C, often animate, such that when A acts on B it affects C or when the event has only one participant A, but the non-participant in the event C is affected. The nature of the affectedness is not indicated, and it may be benefactive, malefactive, or have no value in the moral domain. The way the indirect object is marked depends on the type of verb and the person of the indirect object. With verbs that do not inherently imply the presence of an indirect object, the pronoun is marked for the indirect object function through high tone on the last syllable of the verb:

<div class="sentence-wrapper">
<div class="sentence-number">
    (144)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>pɗ-íxà-pɗá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">pɗ-íxà-pɗá</div>
<div class="gloss">leave-<span style="font-variant: small-caps;">1SG</span>-leave</div>
</div>
</div>
<div class="translation">'he left it for me'</div>
</div>
</div>
</div>

Cf.:

<div class="sentence-wrapper">
<div class="sentence-number">
    (145)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>pɗ-ìxà-pɗà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">pɗ-ìxà-pɗà</div>
<div class="gloss">leave-<span style="font-variant: small-caps;">1SG</span>-leave</div>
</div>
</div>
<div class="translation">'I was abandoned/he left me'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (146)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kl-í-g-í-ɗá-ghà wá kɗìx-á-ɗá, ká-’á kà wàxú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kl-í-g-í-ɗá-ghà</div>
<div class="gloss">take-<span style="font-variant: small-caps;">EP-INN-AWAY-1SG-D:PVG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wá</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kɗìx-á-ɗá</div>
<div class="gloss">donkey-<span style="font-variant: small-caps;">GEN-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss">like</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wàxú</div>
<div class="gloss">cry</div>
</div>
</div>
<div class="translation">'"Bring me back my donkey", he said, crying'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (147)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɓlá-ghà-p-ɓlá tá ùdzú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɓlá-ghà-p-ɓlá</div>
<div class="gloss">break-<span style="font-variant: small-caps;">2SG-OUT</span>-break</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùdzú</div>
<div class="gloss">stick</div>
</div>
</div>
<div class="translation">'he broke your stick' (to your cetriment)</div>
</div>
</div>
</div>

Direct affectedness is coded by low tone on the verb and high tone on the pronoun:

<div class="sentence-wrapper">
<div class="sentence-number">
    (148)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɓlà-ghá-p-ɓlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɓlà-ghá-p-ɓlà</div>
<div class="gloss">break-<span style="font-variant: small-caps;">2SG-OUT</span>-break</div>
</div>
</div>
<div class="translation">'he broke you'</div>
</div>
</div>
</div>

Verbs that inherently involve an indirect object, which in Hdi include _vlá_ ‘give’ and _mná_ ‘tell’, require the indirect object marker. The unspecified indirect object is marked by the suffix _n_, glossed as 3 (third person) in Frajzyngier with Shay 2002:

<div class="sentence-wrapper">
<div class="sentence-number">
    (149)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vlá-n-vl-í tá kóɓù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-n-vl-í</div>
<div class="gloss">give-<span style="font-variant: small-caps;">3</span>-give-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓù</div>
<div class="gloss">money</div>
</div>
</div>
<div class="translation">'I gave money'</div>
</div>
</div>
</div>

The marker _n_ also occurs with such verbs if the indirect object is an independent pronoun, e.g. the third-person plural pronoun _xə̀n_ or a noun. The independent pronoun and the nouns are marked by the preposition _tá_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (150)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vlá-n-vl-íyù tá xə̀n tá kóɓù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-n-vl-íyù</div>
<div class="gloss">give-<span style="font-variant: small-caps;">3</span>-give-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓù</div>
<div class="gloss">money</div>
</div>
</div>
<div class="translation">'I gave him money'</div>
</div>
</div>
</div>

or:

<div class="sentence-wrapper">
<div class="sentence-number">
    (151)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vlá-n-vl-í tá kóɓù tá xə̀n</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-n-vl-í</div>
<div class="gloss">give-<span style="font-variant: small-caps;">3</span>-give-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓù</div>
<div class="gloss">money</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
</div>
<div class="translation">'I gave them money'</div>
</div>
</div>
</div>

<div class="sentence-wrapper">
<div class="sentence-number">
    (152)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vlá-n-vlá mbítsá tá kóɓù tá mbáká</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-n-vlá</div>
<div class="gloss">give-<span style="font-variant: small-caps;">3</span>-give</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓù</div>
<div class="gloss">money</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbáká</div>
<div class="gloss">Mbaka</div>
</div>
</div>
<div class="translation">'Mbitsa gave money to Baka'</div>
</div>
</div>
</div>

If there is a specific indirect object in the proposition, the indirect object is coded by an object pronoun. For the third person, the marker is _ná_:

<div class="sentence-wrapper">
<div class="sentence-number">
    (153)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vlá-ná-vl-í tá kóɓù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-ná-vl-í</div>
<div class="gloss">give-<span style="font-variant: small-caps;">DEM</span>-give-<span style="font-variant: small-caps;">1</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓù</div>
<div class="gloss">money</div>
</div>
<div class="translation">'I gave him (specific person) money'</div>
</div>
</div>
</div>
<p>With all other verbs, the third-person indirect object is marked by the additional-argument marker <em>ná</em>. The benefactive function of the indirect object is marked by the preposition <em>ngá</em> preceding a noun or a pronoun:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (154)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>drá-ná-drà (ngá-ní)</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">drá-ná-drà</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">DEM</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">(ngá-ní)</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR-3SG</span></div>
</div>
</div>
<div class="translation">'I burned it (for him)'</div>
</div>
</div>
</div>
<br clear="both"/>
<h3 id="Adjuncts">Adjuncts</h3>
<p>The term ‘adjuncts’ refers to semantic roles that can be added to any predicate. Moreover, adjuncts can be added to clauses that already have either a subject or object or both. The roles of all adjuncts are marked by prepositions. As we have seen with the preposition <em>tá</em>, not every prepositional phrase marks an adjunct.</p>
<p>The preposition <em>kà</em> marks a semantic role that represents the result of the transformation of one entity into another:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (155)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà d-ù-tà kà ghzú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">d-ù-tà</div>
<div class="gloss">cook-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">AS/INTO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghzú</div>
<div class="gloss">beer</div>
</div>
</div>
<div class="translation">'and she transformed it into beer'</div>
</div>
</div>
</div>
<p>The associative preposition <em>ndà</em> ‘with, by’ marks a co-participant in the event, the instrumental argument, and time:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (156)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mbù’á-vá-mbù’á tá ɗáfà ndá hlìhlík </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mbù’á-vá-mbù’á</div>
<div class="gloss">eat.without.the.sauce-<span style="font-variant: small-caps;">AS</span>-eat.without.the.sauce</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗáfà</div>
<div class="gloss">mush</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss">with</div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlìhlík</div>
<div class="gloss">eggs</div>
</div>
</div>
<div class="translation">'he ate mush with eggs but without the sauce'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (157)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kàp-á-n-kàpá xdí tá ghǝ̀ŋ ndá hàmanyàjì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kàp-á-n-kàpá</div>
<div class="gloss">raise-<span style="font-variant: small-caps;">GO-TENT</span>-raise</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghǝ̀ŋ</div>
<div class="gloss">head</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hàmanyàjì</div>
<div class="gloss">Hamman Yaji </div>
</div>
</div>
<div class="translation">'Hdi tried to make an uprising against Hamman Yaji'</div>
</div>
</div>
</div>
<p>The prepositions <em>dá</em> and <em>dà</em> mark locative arguments of the verbs of movement. The preposition with the high tone, <em>dá</em>, is used when the complement is a place name or an inherently locative adverb:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (158)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vàlà-dá-p-vàl-í dá xàdà á </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vàlà-dá-p-vàl-í</div>
<div class="gloss">jump-<span style="font-variant: small-caps;">ALL-OUT</span>-jump-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá</div>
<div class="gloss"><span style="font-variant: small-caps;">TO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàdà</div>
<div class="gloss">here</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'I jumped all the way there'</div>
</div>
</div>
</div>
<p>The form with the low tone, <em>dà</em>, is used when the following noun is not a place name or an inherent locative: </p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (158)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsìɗà-dá-m-tsìɗà mdú-xà dà dzùgùví </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsìɗà-dá-m-tsìɗà</div>
<div class="gloss">enter-<span style="font-variant: small-caps;">ALL-IN</span>-enter</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mdú-xà</div>
<div class="gloss">people-<span style="font-variant: small-caps;">PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dà</div>
<div class="gloss"><span style="font-variant: small-caps;">TO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzùgùví</div>
<div class="gloss">room</div>
</div>
</div>
<div class="translation">'a crowd entered the room'</div>
</div>
</div>
</div>
<p>The preposition <em>tà</em> marks the locative stative complement:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (160)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ndá ǹgh-í tà ptà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">STAT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ǹgh-í</div>
<div class="gloss">see-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ptà</div>
<div class="gloss">mat</div>
</div>
</div>
<div class="translation">'I saw it on the mat'</div>
</div>
</div>
</div>
<p>The preposition <em>mà</em> is a spatial specifier indicating the location of an object or event within the space of the locative complement:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (161)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mà tàbá tsá zẁanà kɗéri</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tàbá</div>
<div class="gloss">center</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zẁanà</div>
<div class="gloss">child:<span style="font-variant: small-caps;">PL-GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kɗéri</div>
<div class="gloss">Kderi</div>
</div>
</div>
<div class="translation">'among these children of Kderi'</div>
</div>
</div>
</div>
<p>The preposition <em>gà</em> ‘inner space’ locates the event or object within the deictic center or as directed toward or from inside the deictic center:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (162)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xáɗ ìm gà xdí wù kó</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xáɗ</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ìm</div>
<div class="gloss">water</div>
</div>
<div class="gloss-unit">
<div class="morpheme">gà</div>
<div class="gloss">in</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wù</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kó</div>
<div class="gloss"><span style="font-variant: small-caps;">Q (H)</span></div>
</div>
</div>
<div class="translation">'So, there are no rains in Hdi?'</div>
</div>
</div>
</div>
<p>The benefactive adjunct is marked by the preposition <em>ngá</em> ‘for’:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (163)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mbàɗ ká pákáwá ghúvì kày kà klà-á-tà ngá zwàn-à-ní</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mbàɗ</div>
<div class="gloss">then</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pákáwá ghúvì</div>
<div class="gloss">hyena</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kày</div>
<div class="gloss"><span style="font-variant: small-caps;">INTERJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">klà-á-tà</div>
<div class="gloss">take-<span style="font-variant: small-caps;">PART-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss">for</div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwàn-à-ní</div>
<div class="gloss">child:<span style="font-variant: small-caps;">PL-GEN-3SG</span></div>
</div>
</div>
<div class="translation">'Hyena took some of it for his children.'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (164)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>skwá-skw-í tá kwà tá ghə́n ngá	múk má-ghá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">skwá-skw-í</div>
<div class="gloss">buy-buy-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kwà</div>
<div class="gloss">calabash</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghə́n</div>
<div class="gloss">head</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss">for</div>
</div>
<div class="gloss-unit">
<div class="morpheme">múk</div>
<div class="gloss">girl</div>
</div>
<div class="gloss-unit">
<div class="morpheme">má-ghá</div>
<div class="gloss">mother-<span style="font-variant: small-caps;">2SG</span></div>
</div>
</div>
<div class="translation">'I bought a head calabash for your sister'</div>
</div>
</div>
</div>
<h2 id="Verbal Extensions">Verbal Extensions</h2>
<h3 id="Introduction">Introduction</h3>
<p>The term ‘verbal extensions’ designates suffixes to the verb that are not subject, object, or TAM markers. The full description of the functions of various extensions is to be found in Frajzyngier with Shay 2002. Verbal extensions are suffixed to the simple form of the verb or infixed between the reduplicated forms of the verb. Verbal extensions constitute the principal formal means to code the following: point of view; the affectedness of the subject function; the semantic relation of the subject; the semantic relation of the second argument marked by the preposition <em>tá</em>; the directionality of the event; the manner in which the event is performed; and the spatial relations with respect to the locative target. The extensions coding directionality and spatial orientation are segmentally similar to locative prepositions. There is a strict ordering of extensions: Extensions modifying the manner of event are followed by extensions coding the semantic roles of arguments, and these are followed by extensions coding the directionality of the event and spatial orientation with respect to the locative center.</p>
<h3 id="Manner extensions">Manner extensions</h3>
<p>Three extensions code the manner of the event: <em>gl</em>, the ‘do again’ extension; <em>n</em> or <em>ŋ</em>, the ‘tentative’ extension; and <em>ndá</em>, the ‘associative’ extension. The extension <em>gl</em> indicates repetition of the action after some time, as opposed to plurality of the action, which is coded by the infix <em>á</em> or by reduplication of the verb:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (165)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>sə̀-gl-s-í</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">sə̀-gl-s-í</div>
<div class="gloss">drink-<span style="font-variant: small-caps;">AGAIN</span>-drink-<span style="font-variant: small-caps;">1SG</span></div>
</div>
</div>
<div class="translation">'I drank again'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (166)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà másə́-gl-tá-tsí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">másə́-gl-tá-tsí</div>
<div class="gloss">apply.ointment-<span style="font-variant: small-caps;">AGAIN-REF-3SG</span></div>
</div>
</div>
<div class="translation">'and he was again applying the ointment'</div>
</div>
</div>
</div>
<p>The tentative extension indicates an attempt to perform an action or partial execution of an action:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (167)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ghùɓàsá-n-ghùɓàsá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ghùɓàsá-n-ghùɓàsá</div>
<div class="gloss">laugh-<span style="font-variant: small-caps;">TENT</span>-laugh</div>
</div>
</div>
<div class="translation">'he laughed a bit'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (168)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà-n-tà tá sígà </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà-n-tà</div>
<div class="gloss">burst-<span style="font-variant: small-caps;">TENT</span>-burst</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sígà</div>
<div class="gloss">pot</div>
</div>
</div>
<div class="translation">'he tried to burst the pot'</div>
</div>
</div>
</div>
<p>The affectedness of the subject extension v indicates that the event applies to the subject and that the subject is affected. It is different from the subject-oriented extension, as illustrated by the following examples with the transitive verb <em>nù’á</em> ‘fatten’:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (169)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nù’ú-v-nù’à tá hlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nù’ú-v-nù’à</div>
<div class="gloss">fatten-<span style="font-variant: small-caps;">AS</span>-fatten</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà</div>
<div class="gloss">cow</div>
</div>
</div>
<div class="translation">'he fattened a cow for himself'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (170)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nù’-ú-nù’á hlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nù’-ú-nù’á</div>
<div class="gloss">fatten-<span style="font-variant: small-caps;">SO</span>-fatten</div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà</div>
<div class="gloss">cow</div>
</div>
</div>
<div class="translation">'the cow is fattened'</div>
</div>
</div>
</div>
<p>Compare the same verb with the extension <em>f</em> ‘up’:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (171)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nù’á-f-nù’á tá hlà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nù’á-f-nù’á</div>
<div class="gloss">fatten-<span style="font-variant: small-caps;">UP</span>-fatten</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà</div>
<div class="gloss">cow</div>
</div>
</div>
<div class="translation">'he fattened the cow(s)'</div>
</div>
</div>
</div>
<p>The associative extension <em>ndá</em> codes the presence of the associative participant in the proposition, whether the participant is present in the clause or not. When overtly present, such a participant is marked by the preposition <em>tá</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (172)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dúkwá-f-ndá-dúkwá mbítsá tá pìtsákw-á-ní </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dúkwá-f-ndá-dúkwá</div>
<div class="gloss">find-<span style="font-variant: small-caps;">UP-ASSC</span>-find</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbítsá</div>
<div class="gloss">Mbitsa</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pìtsákw-á-ní</div>
<div class="gloss">hoe-<span style="font-variant: small-caps;">GEN-3SG</span></div>
</div>
</div>
<div class="translation">'Mbitsa has found out about his hoe'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (173)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dúkwá-f-ndá-dúkw-ì tá sá-ghá-nì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dúkwá-f-ndá-dúkw-ì</div>
<div class="gloss">find-<span style="font-variant: small-caps;">UP-ASSC</span>-find-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sá-ghá-nì</div>
<div class="gloss">hoe-<span style="font-variant: small-caps;">GEN-3SG</span></div>
</div>
</div>
<div class="translation">'I became unexpectedly aware of his arrival'</div>
</div>
</div>
</div>
<h3 id="Locative extensions">Locative extensions</h3>
<p>Locative extensions consist of the following groups, arranged in the order they occupy after the verb and the way in which they can be combined. Members within a given group cannot be combined with one another. With the verb being the leftmost component, the extensions are organized as follows:</p>
<br/>
<table class="table table-bordered">
<caption>Table 13: Locative extensions</caption>
<thead>
<tr>
<th>Group 1</th>
<th>Group 2</th>
<th>Group 3</th>
</tr>
</thead>
<tbody>
<tr>
<td>g ‘inner space’</td>
<td>gh ‘distal’</td>
<td>f ‘movement up’</td>
</tr>
<tr>
<td>dá ‘allative’</td>
<td></td>
<td>p ‘movement out’</td>
</tr>
<tr>
<td></td>
<td></td>
<td>xà ‘movement down’</td>
</tr>
<tr>
<td></td>
<td></td>
<td>m ‘movement in’</td>
</tr>
</tbody>
</table>
<br/>
<p>The goal-oriented marker <em>á</em> (GO) must follow the verb whenever one of the spatial extensions from the set comprising <em>f</em> ‘movement up’, <em>p</em> ‘movement out’, <em>xà</em> ‘movement down’, <em>dá</em> ‘allative’, <em>m</em> ‘movement in’ and <em>g</em> ‘inner space orientation’ is added. </p>
<p>The distal extension <em>gh</em>, which indicates an event outside of the place of speech, can be combined with the source-oriented marker u or with the goal marker <em>á</em>. Compare the following examples, all in the prohibitive mood. The first one has no extension, and the remaining have various locative extensions:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (174)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mà kə́l-ká</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PROH</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kə́l-ká</div>
<div class="gloss">take-<span style="font-variant: small-caps;">2SG</span></div>
</div>
</div>
<div class="translation">'do not take it'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (175)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mà kl-á-ghá-ká</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PROH</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kl-á-ghá-ká</div>
<div class="gloss">take-<span style="font-variant: small-caps;">GO-D:GO-2SG</span></div>
</div>
</div>
<div class="translation">'do not take it there'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (176)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>drá-ghú-drá tá nìvì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">drá-ghú-drá</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">D:SO</span>-burn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">nìvì</div>
<div class="gloss">firewood</div>
</div>
</div>
<div class="translation">'he burned firewood only'</div>
</div>
</div>
</div>
<p>Locative extensions can be combined with extensions from other domains as well:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (177)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>drà-ná-ghú-drà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">drà-ná-ghú-drà</div>
<div class="gloss">burn-<span style="font-variant: small-caps;">TENT-D:SO</span>-burn</div>
</div>
</div>
<div class="translation">'he burned a part [of the firewood]'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (178)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà ghùɓàsá-p-tá lá jíjì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghùɓàsá-p-tá</div>
<div class="gloss">laugh-<span style="font-variant: small-caps;">OUT-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá</div>
<div class="gloss">people</div>
</div>
<div class="gloss-unit">
<div class="morpheme">jíjì</div>
<div class="gloss">in-laws</div>
</div>
</div>
<div class="translation">'the in-laws burst out laughing mocking him'</div>
</div>
</div>
</div>
<p>One of the most important properties of locative spatial extensions is that, in addition to coding the relationship to the locative target or source, they also code the associated event, most frequently the movement associated with the event represented by the verb to which the extensions have been added. Thus the distal extension <em>gh</em> codes movement of the subject and or object toward the locative target. The example below contains only two verbs, <em>lá</em> ‘go’ and <em>ksà</em> ‘catch’, the latter with three extensions. The extension <em>g</em> indicates spatial orientation (INN), and the extension <em>gh</em> indicates the associated movement. As a result, the translation has three rather than two propositions:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (179)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ngá lá-bà m̀ndú-xà ksà-gá-ghà-tà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">NORM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-bà</div>
<div class="gloss">go-<span style="font-variant: small-caps;">OUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú-xà</div>
<div class="gloss">man-<span style="font-variant: small-caps;">PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ksà-gá-ghà-tà</div>
<div class="gloss">catch-<span style="font-variant: small-caps;">INN-D:PVG-REF:SUBJ</span></div>
</div>
</div>
<div class="translation">'people should go out, catch him, and bring him back'</div>
</div>
</div>
</div>
<p>Compare also two propositions with one verb in the following example:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (180)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà là-gá-ghà-tá-tsí tá hlrə́ŋ-á fú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">là-gá-ghà-tá-tsí</div>
<div class="gloss">dig-<span style="font-variant: small-caps;">INN-D:PVG-REF-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlrə́ŋ-á</div>
<div class="gloss">root-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">fú</div>
<div class="gloss">tree</div>
</div>
</div>
<div class="translation">'she dug and brought a root of a certain tree'</div>
</div>
</div>
</div>
<p>The following example illustrates the functions of some locative extensions with the verb <em>ɓlà</em> ‘break’:</p>
<ul>
<li><em>ɓl-íŋ-ɓlà</em> 			‘break and leave’</li>
<li><em>ɓlà-gá-ghà-ɓlà</em> 			‘break and bring here’</li>
<li><em>ɓlá-ná-ghá-ɓlá </em>			‘break and add’</li>
</ul>
<p>The associated-event characteristic of verbal extensions removes, to a large degree, the motivation for the existence of coordinating clausal conjunction equivalent to ‘and’, whose function would be to indicate that the two clauses are part of a single sentence.  </p>
<h2 id="Modality">Modality</h2>
<p>The speaker’s assertion is the unmarked modality in Hdi. Hypothetical modality may be coded by the clause-initial particle <em>bá</em> and clause-final particle <em>ɓà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (181)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ká ùvá mántsá bá tà dzà-í ɓá </em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mántsá</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">bá</div>
<div class="gloss"><span style="font-variant: small-caps;">HYP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzà-í</div>
<div class="gloss">go-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɓá</div>
<div class="gloss"><span style="font-variant: small-caps;">HYP</span></div>
</div>
</div>
<div class="translation">'Cat said:" I might go but . . ."'</div>
</div>
</div>
</div>
<p>Hypothetical modality may also be marked by the form <em>má</em> followed by the referential past tense marker <em>sí</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (182)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ká ùvá mántsá má sí tà dzá-í mndán . . .</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mántsá</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">má</div>
<div class="gloss"><span style="font-variant: small-caps;">HYP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sí</div>
<div class="gloss"><span style="font-variant: small-caps;">PAST</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzà-í</div>
<div class="gloss">go-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mndán</div>
<div class="gloss">but</div>
</div>
</div>
<div class="translation">'Cat answered:" I might go but . . ."'</div>
</div>
</div>
</div>
<p>There is a class of epistemic adverbs all occurring in clause-initial position, e.g.:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (183)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>pàtə̀k ndá mà ghwà tá bgàhlà,</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">pàtə̀k</div>
<div class="gloss">perhaps</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">IN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghwà</div>
<div class="gloss">river</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">bgàhlà</div>
<div class="gloss">Bgahla</div>
</div>
</div>
<div class="translation">'perhaps in the direction of the river Bgahla'</div>
</div>
</div>
</div>
<p>The imperative verb stem is identical with the indicative stem. The language makes a morphological distinction between singular (unmarked) and plural addressees, marked by the suffix <em>wá</em> in the imperative:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (184)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kl-í-g-í-ɗá-ghà-wá kɗìx-á-ɗà, ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kl-í-g-í-ɗá-ghà-wá</div>
<div class="gloss">take-<span style="font-variant: small-caps;">EP-INN-AWAY-1SG-GO-PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kɗìx-á-ɗà</div>
<div class="gloss">donkey-<span style="font-variant: small-caps;">GEN-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
</div>
<div class="translation">'"Bring me the donkey", he said'</div>
</div>
</div>
</div>
<p>The reduplicated form of the verb is used in the imperative to code bounded events. In the imperative mood with a non-reduplicated verb, the second argument is coded only by the position following the verb, rather than by the preposition <em>tá</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (185)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mbsá-f sígà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mbsá-f</div>
<div class="gloss">cover-<span style="font-variant: small-caps;">UP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sígà</div>
<div class="gloss">pot</div>
</div>
</div>
<div class="translation">'cover the pot!'</div>
</div>
</div>
</div>
<p>There is a distinct subjunctive mood in Hdi, marked by the sequential marker <em>kà</em> and the verb ending in the vowel <em>a</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (186)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà zá Pghìntà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zá</div>
<div class="gloss">eat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">Pghìntà</div>
<div class="gloss">Phinta</div>
</div>
</div>
<div class="translation">'Phinta should eat'</div>
</div>
</div>
</div>
<p>The subjunctive mood contrasts with the indicative mood, where the verb is represented only by the consonant(s), plus epenthetic vowel as required by syllable structure conditions. The subject is overtly coded in the subjunctive mood:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (187)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà zə́	Pghìntà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zə</div>
<div class="gloss">eat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">Pghìntà</div>
<div class="gloss">Phinta</div>
</div>
</div>
<div class="translation">'and Phinta ate'</div>
</div>
</div>
</div>
<p>The second argument is preceded by the preposition <em>tá</em> in the subjunctive mood, just as in the indicative mood:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (188)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà wùdá-xə̀n tá wùdá	ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wùdá-xə̀n</div>
<div class="gloss">fight-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wùdá</div>
<div class="gloss">fight</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
</div>
<div class="translation">'he said that they should fight'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (189)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà wùdə́-xə̀n	tá wùdá	ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wùdə́-xə̀n</div>
<div class="gloss">fight-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wùdá</div>
<div class="gloss">fight</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
</div>
<div class="translation">'and he said that they fight'</div>
</div>
</div>
</div>
<p>There are distinct forms to code the subjunctive in perfective aspect ( cf. Frajzyngier with Shay 2002, Chapter 11, section 6).</p>
<p>Hdi has the prohibitive mood, marked by the particle <em>mà</em> preceding the verb, to which subject pronouns are suffixed:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (190)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mà tágh-ká tá skál-á m̀ndú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PROH</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tágh-ká</div>
<div class="gloss">learn-<span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">skál-á</div>
<div class="gloss">dance-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
</div>
<div class="translation">'do not learn the dance of others' (i.e. go your own way)</div>
</div>
</div>
</div>
<h2 id="Aspect">Aspect</h2>
<p>The language makes a distinction between the perfective, imperfective, and stative aspect. With respect to the perfective and imperfective aspect, there are two systems. One occurs in affirmative indicative clauses, in yes/no questions, and in comments on topicalized constituents. These types of clauses do not require any specific presupposition for their proper semantic interpretation and are therefore pragmatically independent clauses.</p>
<p>The other aspectual system occurs in comment-on-focus constructions, relative clauses, content questions, and presentative constructions. All of these clauses are comments on a proposition that has been previously mentioned in discourse or require a specific discourse presupposition for their interpretation. These are pragmatically dependent clauses (Frajzyngier 2004). Table 14 shows the means of coding aspect in the two types of clauses:</p>
<br/>
<table class="table table-bordered">
<caption>Table 14: Aspectual system</caption>
<thead>
<tr>
<th></th>
<th>Independent</th>
<th>Dependent</th>
</tr>
</thead>
<tbody>
<tr>
<td>Perfective</td>
<td>reduplication</td>
<td>verb-a</td>
</tr>
<tr>
<td>Imperfective</td>
<td>tà nominalized verb</td>
<td>tà verbal root</td>
</tr>
<tr>
<td>Stative</td>
<td>ndá verb-a</td>
<td></td>
</tr>
</tbody>
</table>
<br/>
<p>Hdi also has the progressive aspect, marked by the form <em>tà</em> followed by the reduplicated form of the verb with the potential suffix <em>-a</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (191)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà z-áy-z-áy tá ɗàfá kùl xàɗ(ú) ɗàlí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">z-áy-z-áy</div>
<div class="gloss">eat-<span style="font-variant: small-caps;">PO</span>-eat-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗàfá</div>
<div class="gloss">mush</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kùl</div>
<div class="gloss">without</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàɗ(ú)</div>
<div class="gloss">lack</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗàlí</div>
<div class="gloss">sauce</div>
</div>
</div>
<div class="translation">'he is eating mush without the sauce'	(action going on right now)</div>
</div>
</div>
</div>
<h2 id="Tense">Tense</h2>
<p>There are only two tense categories: the referential past and the future. The referential past is marked by the particle <em>sí</em> at the beginning of the clause. The form designates events that happened at some well-determined point in time that is included in the clause or that can be recovered from the previous discourse:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (192)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ká-xə̀n mántsá, sí ndá	gá ká ndá rvíɗìk</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ká-xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mántsá</div>
<div class="gloss">like.that</div>
</div>
<div class="gloss-unit">
<div class="morpheme">sí</div>
<div class="gloss"><span style="font-variant: small-caps;">PAST</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gá</div>
<div class="gloss">where</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rvíɗìk</div>
<div class="gloss">night</div>
</div>
</div>
<div class="translation">'and they said:"Where were you last night?"'</div>
</div>
</div>
</div>
<p>Three constructions code future tense. In one, the verb <em>dzà’á</em> ‘go’ is used with the perfective aspect:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (193)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dzà’á	phlá-phlá-xə̀ŋ tá m̀ndú</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dzà’á</div>
<div class="gloss"><span style="font-variant: small-caps;">FUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">phlá-phlá-xə̀ŋ</div>
<div class="gloss">kill.<span style="font-variant: small-caps;">PL</span>-kill.<span style="font-variant: small-caps;">PL-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
</div>
<div class="translation">'they will kill [all of us] . . .'</div>
</div>
</div>
</div>
<p>In another future tense construction, the form <em>dzà’á</em> ‘go’ is used with the imperfective aspect:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (194)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dzà’á hlə̀v-áy tá índà m̀ndú-xà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dzà’á</div>
<div class="gloss"><span style="font-variant: small-caps;">FUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlə̀v-áy</div>
<div class="gloss">hit-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">índà</div>
<div class="gloss">all</div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man-<span style="font-variant: small-caps;">PL</span></div>
</div>
</div>
<div class="translation">'he will hit everybody'</div>
</div>
</div>
</div>
<p>In the third future tense construction, the simple verb stem is used without the auxiliary verb. This construction is deployed in negative clauses:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (195)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ks-ú-tà á krì tá ùvá wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ks-ú-tà</div>
<div class="gloss">devour-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'the dog will not devour the cat'</div>
</div>
</div>
</div>
<p>Compare the affirmative future:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (196)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà dzà’á krì ks-ú-tá ùvá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzà’á</div>
<div class="gloss"><span style="font-variant: small-caps;">FUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ks-ú-tà</div>
<div class="gloss">devour-<span style="font-variant: small-caps;">SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
</div>
<div class="translation">'and the dog will devour the cat'</div>
</div>
</div>
</div>
<h2 id="Question Formation">Question Formation</h2>
<h3 id="Polar questions">Polar questions</h3>
<p>The interrogative mood is coded by (further) raising the last tone of the clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (197)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>vlá-ghá-vlá-xə̀n tá kób-à-ɗá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-ghá-vlá-xə̀n</div>
<div class="gloss">give-<span style="font-variant: small-caps;">2SG</span>-give-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kób-à-ɗá</div>
<div class="gloss">money-<span style="font-variant: small-caps;">GEN-1SG</span></div>
</div>
</div>
<div class="translation">'did they give you my money?'</div>
</div>
</div>
</div>
<p>Another means of forming polar questions is through the clause-final particles <em>rà</em>, <em>rí</em>, <em>rè</em>, or <em>r-kè</em>. The markers <em>rí</em> and <em>rà</em> are interchangeable and do not imply the speaker’s assumptions about the truth of the proposition:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (198)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xànà-xàná-ká rà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">vlá-ghá-vlá-xə̀n</div>
<div class="gloss">spend.night-spend.night-<span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rà</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
</div>
<div class="translation">'did you spend the night well?' (greeting in the morning)</div>
</div>
</div>
</div>
<p>A rhetorical question about the truth may be marked by the interjection <em>kí</em> or <em>ké</em> added to the general interrogative marker <em>rà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (199)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xd-íyù r-ké</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xd-íyù</div>
<div class="gloss">Hdi-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">r-ké</div>
<div class="gloss"><span style="font-variant: small-caps;">Q-INTERJ</span></div>
</div>
</div>
<div class="translation">'am I Hdi?'</div>
</div>
</div>
</div>
<p>Cf.:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (200)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xd-íyù rà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xd-íyù</div>
<div class="gloss">Hdi-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rà</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
</div>
<div class="translation">'am I Hdi?'</div>
</div>
</div>
</div>
<h3 id="Content questions">Content questions</h3>
<p>Content questions differ from polar questions in the aspectual system used, the question words used,
    and the clause-final interrogative marker, which is <em>nà</em> rather than <em>rà</em>.
    The clause-final question marker <em>nà</em> is not obligatory.
    Content questions are characterized by use of the dependent perfective and imperfective aspects.
    The following semantic categories are coded in content questions: human participant, coded by the question word <em>wá</em>;
    non-human participant, coded by the question words <em>nə́</em> in the de dicto domain and <em>nú</em> in the de re domain;
    questions about place, coded by the question word <em>gá</em>; questions about time coded by the question word, <em>yà</em>;
    questions about manner, coded by the question word <em>kí</em>; and reason, marked by the form <em>nə́</em> ‘what’ followed by the
    copula <em>yà</em>, realized as <em>ní-yà</em>. The language also codes the grammatical role of the argument that the question is about, specifically the categories subject, object, indirect object,
    and associative, and questions about the heads of the modifying construction. Content questions about a non-human participant also code, through different forms of the question word,
    whether the event is referential or not. </p>
<p>In questions about the subject of equational clause, the subject precedes the predicate and the interrogative modality is marked by the clause-final particle <em>nà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (201)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>wá ɗghá nà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">wá</div>
<div class="gloss">who</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗghá</div>
<div class="gloss">blacksmith</div>
</div>
<div class="gloss-unit">
<div class="morpheme">nà</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
</div>
<div class="translation">'who is a blacksmith?'</div>
</div>
</div>
</div>
<p>The role of the interrogative word as subject or object of the clause is computed from the absence or presence of other subjects and objects in the clause. Thus if the verb contains information about the subject, e.g. a subject pronoun, the clause-initial question word is interpreted as the object. This is illustrated on question words about an inanimate object from the domain de dicto, marked by the form <em>nə́</em>, and from the domain de re, marked by the form <em>nú</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (202)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nə́ bà-f-tsí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nə</div>
<div class="gloss">what</div>
</div>
<div class="gloss-unit">
<div class="morpheme">bà-f-tsí</div>
<div class="gloss">build<span style="font-variant: small-caps;">UP-3SG</span></div>
</div>
</div>
<div class="translation">'what did he build?' (The set of potential objects is wide open.)</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (203)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nú bà-f-tsí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nú</div>
<div class="gloss">which thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">bà-f-tsí</div>
<div class="gloss">build<span style="font-variant: small-caps;">UP-3SG</span></div>
</div>
</div>
<div class="translation">'which one did he build?' (The set of potential objects is known to the speaker.)</div>
</div>
</div>
</div>
<p>If the verb does not contain the subject marker, the clause-initial question word is interpreted as the subject:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (204)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>nə́ tá klà-gá-ghá-f-tà tà ná fú ná nà	ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">nə</div>
<div class="gloss">what</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">klà-gá-ghá-f-tà</div>
<div class="gloss">take<span style="font-variant: small-caps;">INN-2SG-UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">fú</div>
<div class="gloss">tree</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">nà</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
</div>
<div class="translation">'"What brought you here to this tree?", he asked'</div>
</div>
</div>
</div>
<p>There is a special form for questions about human plural subjects, marked by the question word <em>wá</em> preceded by the associative pluralmarker <em>ì</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (205)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ì wá tá phlà-ná-p-tà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ì</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC.PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wá</div>
<div class="gloss">who</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">phlà-ná-p-tà</div>
<div class="gloss">break-<span style="font-variant: small-caps;">DEM-UP-REF</span></div>
</div>
</div>
<div class="translation">'who were the people who broke it?'</div>
</div>
</div>
</div>
<p>Questions about the indirect object have the marker <em>ná</em> in the verb, followed by the form <em>wá</em> if the indirect object is human:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (206)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dà-ná-tá wá-ká tá ɗàfá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dà-ná-tá</div>
<div class="gloss">cook-<span style="font-variant: small-caps;">DEM-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wá-ká</div>
<div class="gloss">who-<span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗàfá</div>
<div class="gloss">food</div>
</div>
</div>
<div class="translation">'for whom did you cook?'</div>
</div>
</div>
</div>
<p>The form <em>wá</em> also serves as a question word for questions about manner. The interpretation that the manner is in the scope of the question word is ensured by the presence of the overt marker of the subject in the clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (207)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>wá ká Mbitsa lá-ghú-í dá Nigeria</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">wá</div>
<div class="gloss">how</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">Mbitsa</div>
<div class="gloss">Mbitsa</div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-ghú-í</div>
<div class="gloss">go-<span style="font-variant: small-caps;">D:SO-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">Nigeria</div>
<div class="gloss">Nigeria</div>
</div>
</div>
<div class="translation">'how did Mbitsa go to Nigeria from here?'</div>
</div>
</div>
</div>
<p>The question about reason is marked by the clause-initial particle <em>ngú</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (208)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ngú tà zá ká</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ngú</div>
<div class="gloss">why</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zá</div>
<div class="gloss">eat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">2SG</span></div>
</div>
</div>
<div class="translation">'why do you eat?' (if you were told not to eat)</div>
</div>
</div>
</div>
<h2 id="Negation of pragmatically independent clauses">Negation of pragmatically independent clauses</h2>
<p>Negation of pragmatically independent clauses has the form <em>a . . . wà</em>, with the marker <em>a</em> following the predicate and preceding the subject, and the marker <em>wà</em> following the object and adjuncts, if any. The final vowel <em>à</em> on the negative marker may be deleted in clause-medial position and replaced by an epenthetic vowel for the syllabification purposes:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (209)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ɗvà ‘á xdí-xà tá l’école wù, ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ɗvà</div>
<div class="gloss">like</div>
</div>
<div class="gloss-unit">
<div class="morpheme">‘á</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí-xà</div>
<div class="gloss">Hdi-<span style="font-variant: small-caps;">PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">l’école</div>
<div class="gloss">school (fr.)</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wù</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
</div>
<div class="translation">'"Hdi do not like school", he said'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (210)
</div>
<div class="sentence"> <div class="body">
<div class="object-language"><em>xámáyádzì á wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xámáyádzì</div>
<div class="gloss">Hamayadzi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'it is not Haman Yaji'</div>
</div>
</div>
</div>
<p>Negation in the pragmatically dependent clause is marked by the form <em>xàɗú</em> at the beginning of the clause and the clause-final marker <em>wà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (211)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xàɗ áŋni tà mtà-kú ndá	mtà wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xàɗ</div>
<div class="gloss">lack</div>
</div>
<div class="gloss-unit">
<div class="morpheme">áŋni</div>
<div class="gloss"><span style="font-variant: small-caps;">1PL:EXCL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mtà-kú</div>
<div class="gloss">die-<span style="font-variant: small-caps;">ABS</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mtà</div>
<div class="gloss">die</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'we do not die [when we are old]'</div>
</div>
</div>
</div>
<p>Negation of possessive clauses has the form of negation of locative clauses, with the form <em>xàɗú</em> at the beginning of the clause and the clause-final marker <em>wà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (212)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xàɗ kóɓ dà tsí wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xàɗ</div>
<div class="gloss">lack</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓ</div>
<div class="gloss">money</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsí</div>
<div class="gloss"><span style="font-variant: small-caps;">3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'he/she does not have any money'</div>
</div>
</div>
</div>
<h2 id="Topicalization">Topicalization</h2>
<p>There are different means of topicalization for different grammatical roles and different lexical categories.</p>
<p>The pronominal subject in the imperfective clause is topicalized through the use of an independent pronoun rather than a subject pronoun after the verb:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (213)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà xwáyá í’í</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xwáyá</div>
<div class="gloss">run</div>
</div>
<div class="gloss-unit">
<div class="morpheme">í’í</div>
<div class="gloss"><span style="font-variant: small-caps;">1SG</span></div>
</div>
</div>
<div class="translation">'I run'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (214)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà xàní kàghá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàní</div>
<div class="gloss">sleep</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kàghá</div>
<div class="gloss"><span style="font-variant: small-caps;">2SG</span></div>
</div>
</div>
<div class="translation">'you sleep'</div>
</div>
</div>
</div>
<p>Topicalization of nominal subject in verbless clauses is marked through a variety of determiners before and after the subject:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (215)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>yà yá gwì’yán	yá dágálá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gwì’yán</div>
<div class="gloss">elephant</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dágálá</div>
<div class="gloss">large</div>
</div>
</div>
<div class="translation">'that elephant is large'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (216)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>à á gwì’yán á dágálá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">à</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gwì’yán</div>
<div class="gloss">elephant</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dágálá</div>
<div class="gloss">large</div>
</div>
</div>
<div class="translation">'that elephant over there is large'</div>
</div>
</div>
</div>
<p>Fronting is a coding means for topicalization of noun phrases. The fronted noun phrase is separated from the comment clause by the complementizer ná, identical with one of the demonstratives:</p>
<p>Topicalization of subject:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (217)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsá Gulu yá ná yà-yà tá zwànì ndá ndghà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">Gulu</div>
<div class="gloss">Gulu</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà-yà</div>
<div class="gloss">give.birth-give.birth</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwànì</div>
<div class="gloss">child:<span style="font-variant: small-caps;">PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndghà</div>
<div class="gloss">many</div>
</div>
</div>
<div class="translation">'that Gulu begot many children'</div>
</div>
</div>
</div>
<p>Topicalization of object:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (218)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xìyá xìyá skwì	txàf-í tà ná ɗèlèwèr ná ná skwì	3 nghá-nà-ghá-tsí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xìyá</div>
<div class="gloss">corn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xìyá</div>
<div class="gloss">corn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">txàf-í</div>
<div class="gloss">expel-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗèlèwèr</div>
<div class="gloss">notebook</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">3</div>
<div class="gloss">three</div>
</div>
<div class="gloss-unit">
<div class="morpheme">nghá-nà-ghá-tsí</div>
<div class="gloss">look-<span style="font-variant: small-caps;">DEM-D:GO-3SG</span></div>
</div>
</div>
<div class="translation">'what I have written about in this notebook regards three things' (cited from written sources where the numeral three was rendered by a digit 3)</div>
</div>
</div>
</div>
<p>Topicalization of adjunct:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (219)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>índà	dimanche ná màmú marriage ndánà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">índà</div>
<div class="gloss">every</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dimanche</div>
<div class="gloss">sunday (fr.)</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">màmú</div>
<div class="gloss">exist</div>
</div>
<div class="gloss-unit">
<div class="morpheme">marriage</div>
<div class="gloss">marriage</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndánà</div>
<div class="gloss">now</div>
</div>
</div>
<div class="translation">'every sunday there is a marriage now'</div>
</div>
</div>
</div>
<h2 id="Focus">Focus</h2>
<p>Focus is marked by placing the element to be focused at the beginning of the clause and following it with the copula, most often <em>yà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (220)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà m̀ndú yà dágálá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">COP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dágálá</div>
<div class="gloss">important</div>
</div>
</div>
<div class="translation">'and the man is the most important person'</div>
</div>
</div>
</div>
<p>Focus may also be marked by the comment marker <em>tá</em> preceding the comment clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (221)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tíkvá gàvlì tá mn-áy kà-zlày ná sí m̀ndú dzì’í rà tá krì dzì’í</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tíkvá</div>
<div class="gloss">Tikva</div>
</div>
<div class="gloss-unit">
<div class="morpheme">gàvlì</div>
<div class="gloss">Gavli</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mn-áy</div>
<div class="gloss">say-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà-zlày</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ-COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sí</div>
<div class="gloss"><span style="font-variant: small-caps;">PAST</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzì’í</div>
<div class="gloss">kill-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">rà</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzì’í</div>
<div class="gloss">kill-<span style="font-variant: small-caps;">1SG</span></div>
</div>
</div>
<div class="translation">'it is Tikva Gali who said, "Is it a man that I killed? I killed a dog."'</div>
</div>
</div>
</div>
<p>The fronted noun phrase is interpreted as an object if the comment clause has an overtly marked subject. In the example below, the subject is marked by the unspecified human marker <em>lù</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (222)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsá yá skwì tà xgù-lù kà zə̀gláftà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgù-lù</div>
<div class="gloss">call-<span style="font-variant: small-caps;">UH</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss">as</div>
</div>
<div class="gloss-unit">
<div class="morpheme">zə̀gláftà</div>
<div class="gloss">zə̀gláftà</div>
</div>
</div>
<div class="translation">'this is the thing that one calls zə̀gláftà'</div>
</div>
</div>
</div>
<h2 id="Relative clause">Relative clause</h2>
<p>In the relative clause, the head precedes the comment clause. The head may be marked by a variety of determiners, depending on whether it is present in the environment of speech and whether it was mentioned in the previous discourse.</p>
<p>Relativization of the subject of verbal clauses obeys the same rules that apply in focus constructions. In the perfective aspect the relativized subject is followed by the comment-clause marker <em>tá</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (223)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>màmú	sàn m̀ghám tá kl-áf-tá màràkw	xìs</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">màmú</div>
<div class="gloss">exist</div>
</div>
<div class="gloss-unit">
<div class="morpheme">sàn</div>
<div class="gloss">certain</div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ghám</div>
<div class="gloss">chief</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kl-áf-tá</div>
<div class="gloss">take-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">màràkw</div>
<div class="gloss">wife</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xìs</div>
<div class="gloss">two</div>
</div>
</div>
<div class="translation">'there was once a chief who married two wives'</div>
</div>
</div>
</div>
<p>The relativized noun phrase is interpreted as object when the relative clause has an overt subject. In the example below, the overt subject is the suffix <em>ì</em> (1SG) on the verb <em>txá-f-ì</em> ‘I wrote’:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (224)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xìyá-xìyá skwì	txá-f-ì tà ná ɗélèwèr ná ná...</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xìyá-xìyá</div>
<div class="gloss">corn-corn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">skwì</div>
<div class="gloss">thing</div>
</div>
<div class="gloss-unit">
<div class="morpheme">txá-f-ì</div>
<div class="gloss">expel-<span style="font-variant: small-caps;">UP-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗélèwèr</div>
<div class="gloss">book</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'the general themes that I have written about in this book . . . '</div>
</div>
</div>
</div>
<p>Focus and relative clause constructions share a number of similarities, but there are also some differences. Both focus and relativization interact with the system of reference, with the aspectual system (only the dependent aspects can be used in comment-on-focus and relative clauses), and with polarity. For the full treatment of this topic, the reader is referred to chapter 19 of Frajzyngier with Shay 2002.</p>
<h2 id="Simultanious and sequential propositions">Simultanious and sequential propositions</h2>
<p>Hdi does not have a coordinated clausal conjunction ( cf. the section on locative extensions). Simultaneous propositions do not have a conjunction, and simultaneity is marked by clauses following each other. The presence of sequential clauses within the same sentence is indicated by the fact that the subject (if any) occurs only once, in the first clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (225)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>bàɗú xú’ú-á tsá zíndíŋ yá ngá 	dà tá mbízà ngá	làɓà-ná-f-tà ndá ghúv-à gù ngá 	vlá-n tá zwàn-ì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">bàɗú</div>
<div class="gloss">day</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xú’ú-á</div>
<div class="gloss">pound-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zíndíŋ</div>
<div class="gloss">germinated corn</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">NORM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dà</div>
<div class="gloss">cook</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbízà</div>
<div class="gloss">bean dish</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">NORM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">làɓà-ná-f-tà</div>
<div class="gloss">mix-<span style="font-variant: small-caps;">DEM-UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghúv-à</div>
<div class="gloss">excrement-<span style="font-variant: small-caps;">GEN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gù</div>
<div class="gloss">goat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">NORM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vlá-n</div>
<div class="gloss">give-<span style="font-variant: small-caps;">3</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zwàn-ì</div>
<div class="gloss">child-<span style="font-variant: small-caps;">PL</span></div>
</div>
</div>
<div class="translation">'on the day of pounding the corn, one would cook a bean dish, 	mix it with goat excrement, and give it to children'</div>
</div>
</div>
</div>
<p>The sequential interpretation of events can be overtly marked by the conjunction <em>mbàɗ ká</em> ‘then’ followed by the sequential marker <em>kà</em>, or it may be marked only by the sequential marker <em>kà</em>: </p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (226)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tsghà-dá-f xáxə̀n tá sànì lá-ghà-ní mbàɗ ká kà tsghà-dá-f-tá sànì zlíbí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tsghà-dá-f</div>
<div class="gloss">put.up-<span style="font-variant: small-caps;">ALL-UP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xáxə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sànì</div>
<div class="gloss">one</div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-ghà-ní</div>
<div class="gloss">go-<span style="font-variant: small-caps;">D:PVG-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbàɗ</div>
<div class="gloss">then</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsghà-dá-f-tá</div>
<div class="gloss">send-<span style="font-variant: small-caps;">ALL-UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sànì</div>
<div class="gloss">one</div>
</div>
<div class="gloss-unit">
<div class="morpheme">zlíbí</div>
<div class="gloss">bag</div>
</div>
</div>
<div class="translation">'they sent up one bag, then they sent another bag'</div>
</div>
</div>
</div>
<p>The sequential marker <em>kà</em> is often followed by the verb <em>là</em> ‘go’, which has been grammaticalized as the marker of the sequential (Frajzyngier 2005):</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (227)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lá-ghà pákáw ghúvì kày kà lá-b díngá-f-tá tsá mbízà yà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lá-ghà</div>
<div class="gloss">go-<span style="font-variant: small-caps;">D:PVG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pákáẁ ghúvì</div>
<div class="gloss">hyena</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kày</div>
<div class="gloss">thus</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-b</div>
<div class="gloss">go-<span style="font-variant: small-caps;">OUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">díngá-f-tá</div>
<div class="gloss">put.on.fire-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsá</div>
<div class="gloss"><span style="font-variant: small-caps;">DEF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbízà</div>
<div class="gloss">bean dish</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'after Hyena went, he put the bean dish on the fire'</div>
</div>
</div>
</div>
<h2 id="Disjoint clauses">Disjoint clauses</h2>
<p>Clausal disjunction is coded by the form <em>á nà</em>. The form <em>nà</em> is probably identical with the interrogative marker <em>nà</em>: </p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (228)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>twák rí gù á nà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">twák</div>
<div class="gloss">sheep</div>
</div>
<div class="gloss-unit">
<div class="morpheme">rí</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gù</div>
<div class="gloss">goat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á nà</div>
<div class="gloss">or</div>
</div>
</div>
<div class="translation">'is it a sheep or a goat?'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (229)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>mágá-mágá rí mágà à wà á nà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">mágá-mágá</div>
<div class="gloss">do-do</div>
</div>
<div class="gloss-unit">
<div class="morpheme">rí</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mágá</div>
<div class="gloss">do</div>
</div>
<div class="gloss-unit">
<div class="morpheme">à</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">á nà</div>
<div class="gloss">or</div>
</div>
</div>
<div class="translation">'did he do it or did he not?'</div>
</div>
</div>
</div>
<h2 id="Counter-expectation clauses">Counter-expectation clauses</h2>
<p>Counter-expectation is marked by the conjunction <em>má</em>, <em>àmmá</em> or <em>àmá</em> ‘but’ (borrowed from either Hausa or Fula but originally coming from Arabic):</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (230)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ksá-f-tà dángwà t-íì kày mántsá wà lá-x-à-ɗá tà lòpitál má xàɗú kwóbù</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ksá-f-tà</div>
<div class="gloss">catch-<span style="font-variant: small-caps;">UP-REF:SUBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dángwà</div>
<div class="gloss">illness</div>
</div>
<div class="gloss-unit">
<div class="morpheme">t-íì</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kày</div>
<div class="gloss">then</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mántsá</div>
<div class="gloss">then</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-x-à-ɗá</div>
<div class="gloss">go-<span style="font-variant: small-caps;">DOWN-1SG-GO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lòpitál</div>
<div class="gloss">hospital (fr.)</div>
</div>
<div class="gloss-unit">
<div class="morpheme">má</div>
<div class="gloss">but</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàɗú</div>
<div class="gloss">lack</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kwóbù</div>
<div class="gloss">money</div>
</div>
</div>
<div class="translation">'when I became ill, I went to a hospital, but there was no money then' ('When the illness caught me . . .')</div>
</div>
</div>
</div>
<h2 id="Complementation">Complementation</h2>
<h3 id="Formal means of marking">Formal means of marking</h3>
<p>The formal means used in complements of verbs of saying are used in complementation of other verbs. The verbs of saying include <em>ná</em> ‘say’, <em>lmá</em> ‘forbid’, <em>ɗáwá</em> ‘ask’, <em>txá</em> ‘expel’ [words], <em>gwàɗá</em> ‘talk’, and <em>zlày</em> ‘talk’. The complementizers occurring with these verbs are <em>ká</em>, <em>ká mántsá</em> both meaning ‘like that’, and <em>kà zlày</em>, consisting most probably of the sequential marker <em>kà</em> and the citation form of the verb <em>zlày</em> ‘talk’.</p>
<p>The complement clause of a verb of saying can precede or follow the matrix clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (231)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lá ká-xə̀n mná-ná-tà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lá</div>
<div class="gloss">go</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mná-ná-tà</div>
<div class="gloss">tell-<span style="font-variant: small-caps;">3SG-REF</span></div>
</div>
</div>
<div class="translation">'they told him to go'</div>
</div>
</div>
</div>
<p>The complementizer precedes the matrix clause or may precede and follow the matrix clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (232)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ká yàgh mántsá ɗífà-úgh-ɗífà xád yà ká yàghí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yàgh</div>
<div class="gloss">squirrel</div>
</div>
<div class="gloss-unit">
<div class="morpheme">mántsá</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗífà-úgh-ɗífà</div>
<div class="gloss">hide-<span style="font-variant: small-caps;">SO</span>-hide</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xád</div>
<div class="gloss">here</div>
</div>
<div class="gloss-unit">
<div class="morpheme">yà</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yàgh</div>
<div class="gloss">squirrel</div>
</div>
</div>
<div class="translation">'squirrel said:"Hide yourself here"'</div>
</div>
</div>
</div>
<p>The important characteristics of the complement of verbs of saying is that the verb of the matrix clause does not have to be present:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (233)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>sá-ghá-sá ká-xə̀n ndá í’í</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">sá-ghá-sá</div>
<div class="gloss">arrive-<span style="font-variant: small-caps;">D:PVG</span>-arrive</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-xə̀n</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">í’í</div>
<div class="gloss"><span style="font-variant: small-caps;">1SG</span></div>
</div>
</div>
<div class="translation">'they told me to come'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (234)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>wá-ná-f-wá ná máhláká-ɗá ná, ká-’á ndá	dùxwál-xà-ní</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">wá-ná-f-wá</div>
<div class="gloss">walk.around-<span style="font-variant: small-caps;">DEM-UP</span>-walk.around</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">máhláká-ɗá</div>
<div class="gloss">wall-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">ASSC</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dùxwál-xà-ní</div>
<div class="gloss">youngster-<span style="font-variant: small-caps;">PL-3SG</span></div>
</div>
</div>
<div class="translation">'"surround [my house] with a wall", he told his people'</div>
</div>
</div>
</div>
<p>Interrogative complements of verbs of saying precede the matrix clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (235)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ìr-á-w ná nà dá ká’-á ɗáwà-n-tà dà tsí</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ìr-á-w</div>
<div class="gloss">eye-<span style="font-variant: small-caps;">GEN</span>-who</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">nà</div>
<div class="gloss"><span style="font-variant: small-caps;">Q</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá</div>
<div class="gloss">father</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗáwà-n-tà</div>
<div class="gloss">ask-<span style="font-variant: small-caps;">3-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tsí</div>
<div class="gloss"><span style="font-variant: small-caps;">3SG</span></div>
</div>
</div>
<div class="translation">'"whose eye is it?", he asked him'</div>
</div>
</div>
</div>
<h3 id="Complements of cognitive verbs">Complements of cognitive verbs</h3>
<p>The complement of the verb <em>sná</em> ‘know’, ‘hear’ may be marked by the complementizer <em>ká-’á</em> or <em>zlày</em> following the complement clause and the background marker <em>ná</em> following the matrix clause. In the following example the complement clause is marked by the complementizer <em>zlày</em> preceding the complement clause and the complementizer <em>ká-’á</em> following the complement clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (236)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà yàwú ndzà-kw-à-gá-p-tà xdí màndá ghàlíyá ndá sná-xə̀ŋ kà zlày ná índà m̀ndú-xà tá mtú-tà ná ngá ɗékɗék á wù ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">yàwú</div>
<div class="gloss">when</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndzà-kw-à-gá-p-tà</div>
<div class="gloss">settle-<span style="font-variant: small-caps;">ABS-GO-INN-OUT-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xdí</div>
<div class="gloss">Hdi</div>
</div>
<div class="gloss-unit">
<div class="morpheme">màndá</div>
<div class="gloss">since</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ghàlíyá</div>
<div class="gloss">old.time</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndá</div>
<div class="gloss"><span style="font-variant: small-caps;">STAT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sná-xə̀ŋ</div>
<div class="gloss">know-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zlày</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">índà</div>
<div class="gloss">all</div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú-xà</div>
<div class="gloss">man-<span style="font-variant: small-caps;">PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mtú-tà</div>
<div class="gloss">die-<span style="font-variant: small-caps;">REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗékɗék</div>
<div class="gloss">finish</div>
</div>
<div class="gloss-unit">
<div class="morpheme">á</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wù</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
</div>
<div class="translation">'ever since the Hdi exist, they know that when people die, it is not forever' (i.e. the spirits of the ancestors do not die)</div>
</div>
</div>
</div>
<p>Direct perception in the complement of a verb of perception is marked by the complementizer <em>ná mbàɗ ká</em> or <em>ná kà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (237)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ndzɗà-vá-tà pákáwá ghúvì tá xvá tà ǹghə́-tsə́ ná mbàɗ	ká zíngá kà sá-ghà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ndzɗà-vá-tà</div>
<div class="gloss">last-<span style="font-variant: small-caps;">AS-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">pákáwá ghúvì</div>
<div class="gloss">hyena</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xvá</div>
<div class="gloss">work</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ǹghə́-tsə́</div>
<div class="gloss">see-<span style="font-variant: small-caps;">3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mbàɗ</div>
<div class="gloss">then</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">zíngá</div>
<div class="gloss">Zinga</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sá-ghà</div>
<div class="gloss">arrive-<span style="font-variant: small-caps;">D:PVG</span></div>
</div>
</div>
<div class="translation">'having worked for some time, he sees that Zinga is coming'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (238)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà lá-ghá vàzák ndzɗà-vá-tà vàzák tà xvá tà ǹghə́-tsí	ná kà sá-ghá ùvá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lá-ghá</div>
<div class="gloss">go-<span style="font-variant: small-caps;">D:GO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàzák</div>
<div class="gloss">rooster</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndzɗà-vá-tà</div>
<div class="gloss">remain-<span style="font-variant: small-caps;">AS-REF:SUBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">vàzák</div>
<div class="gloss">rooster</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xvá</div>
<div class="gloss">work</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ǹghə́-tsí</div>
<div class="gloss">see-<span style="font-variant: small-caps;">3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sá-ghá</div>
<div class="gloss">arrive-<span style="font-variant: small-caps;">D:GO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
</div>
<div class="translation">'Rooster came. After having done some work, he sees Cat coming.'</div>
</div>
</div>
</div>
<p>Complements of volitional verbs are marked by the marker <em>tá</em>, which otherwise is a comment and an object marker. The complement follows the matrix verb:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (239)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kabgà tà kúm-ày-ì tá wàná-f-tá ná máhláká-ɗá ná</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kabgà</div>
<div class="gloss">because</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kúm-ày-ì</div>
<div class="gloss">want-<span style="font-variant: small-caps;">PO-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">wàná-f-tá</div>
<div class="gloss">build-<span style="font-variant: small-caps;">UP-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">máhláká-ɗá</div>
<div class="gloss">wall-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
</div>
<div class="translation">'because I want to build my wall here'</div>
</div>
</div>
</div>
<h2 id="Adjunct clauses">Adjunct clauses</h2>
<p>Temporal protasis clauses are marked by tone lowering on the verb-final morpheme before the subject:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (240)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>ndzdà-vá-tà ùvá tà xvá tà ǹghə́-l ná kà sá-ghá krì</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">ndzdà-vá-tà</div>
<div class="gloss">last-<span style="font-variant: small-caps;">AS-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xvá</div>
<div class="gloss">work</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ǹghə́-l</div>
<div class="gloss">see-<span style="font-variant: small-caps;">UH</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">sá-ghá</div>
<div class="gloss">arrive-<span style="font-variant: small-caps;">D:PVG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
</div>
<div class="translation">'when Cat had spent some time working on the field, one sees Dog coming'</div>
</div>
</div>
</div>
<p>Cf.:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (241)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà ndzɗà-vá-tá	ùvá tà xvá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ndzɗà-vá-tá</div>
<div class="gloss">stay-<span style="font-variant: small-caps;">AS-REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ùvá</div>
<div class="gloss">cat</div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xvá</div>
<div class="gloss">work</div>
</div>
</div>
<div class="translation">'and the cat spent some time working'</div>
</div>
</div>
</div>
<p>Another means of coding the temporal protasis is through the nominalization of a clause. In such clauses, the subject is coded by possessive rather than verbal subject pronouns. Nominal subjects are also coded as possessors. The protasis clause has the form Verb(-Extensions) Possessive subject. The verb occurs in the simple, i.e. non-reduplicated, form. No temporal particles of any kind have to be used. The temporal apodosis clause can be marked by the sequential marker <em>kà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (242)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>lá-mà	krì dá xàd-à kà hlà-ná-ghá-tá-tsí t-úvá</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">lá-mà</div>
<div class="gloss">go-<span style="font-variant: small-caps;">IN</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">krì</div>
<div class="gloss">dog</div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xàd-à</div>
<div class="gloss">here-<span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">hlà-ná-ghá-tá-tsí</div>
<div class="gloss">find-<span style="font-variant: small-caps;">DEM-D:PVG-REF-3SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">t-úvá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span>-cat</div>
</div>
</div>
<div class="translation">'when Dog entered there, he found Cat'</div>
</div>
</div>
</div>
<p>The temporal protasis clause may also be marked by a variety of markers coding anteriority, simultaneity, and posteriority of the protasis clause.</p>
<p>Purpose clauses are marked by the preposition <em>ngá</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (243)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>xàɗú kóɓù ngá mágà lèkól wà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">xàɗú</div>
<div class="gloss">lack</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kóɓù</div>
<div class="gloss">money</div>
</div>
<div class="gloss-unit">
<div class="morpheme">ngá</div>
<div class="gloss"><span style="font-variant: small-caps;">FOR</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mágà</div>
<div class="gloss">do</div>
</div>
<div class="gloss-unit">
<div class="morpheme">lèkól</div>
<div class="gloss">school</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
</div>
<div class="translation">'there was no money to go to school'</div>
</div>
</div>
</div>
<p>Reason clauses are marked by the subordinator <em>kàbgà</em>:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (244)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>dzà’á phlá-phlá-xə̀n tá m̀ndú,	kàbgà xáxə̀ŋ tá dzà-tá dá-ɗá ká gawa</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">dzà’á</div>
<div class="gloss"><span style="font-variant: small-caps;">FUT</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">phlá-phlá-xə̀n</div>
<div class="gloss">kill-kill-<span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">m̀ndú</div>
<div class="gloss">man</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kàbgà</div>
<div class="gloss">because</div>
</div>
<div class="gloss-unit">
<div class="morpheme">xáxə̀ŋ</div>
<div class="gloss"><span style="font-variant: small-caps;">3PL</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">COM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dzà-tá</div>
<div class="gloss">kill-<span style="font-variant: small-caps;">REF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dá-ɗá</div>
<div class="gloss">father-<span style="font-variant: small-caps;">1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gawa</div>
<div class="gloss">Gawa</div>
</div>
</div>
<div class="translation">'"They will kill us all, because they killed my father", said Gawa'</div>
</div>
</div>
</div>
<p>In realis conditionals, the protasis clause is marked by the sequential marker <em>kà</em> in clause-initial position:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (245)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà tà ɗv-áy lázgláftà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">kà</div>
<div class="gloss"><span style="font-variant: small-caps;">SEQ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗv-áy</div>
<div class="gloss">like-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lázgláftà</div>
<div class="gloss">god</div>
</div>
</div>
<div class="translation">'if god allows'</div>
</div>
</div>
</div>
<p>Cf.:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (246)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>tà ɗv-áy lázgláftà</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ɗv-áy</div>
<div class="gloss">like-<span style="font-variant: small-caps;">PO</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">lázgláftà</div>
<div class="gloss">god</div>
</div>
</div>
<div class="translation">'god allows'</div>
</div>
</div>
</div>
<div class="sentence-wrapper">
<div class="sentence-number">
    (247)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>kà dz-ú-dzá kághá ná xgà-n-tà-ì tá gwì’yán wà ká-’á</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">là</div>
<div class="gloss"><span style="font-variant: small-caps;">COND</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">dz-ú-dzá</div>
<div class="gloss">go-<span style="font-variant: small-caps;">SO</span>-go</div>
</div>
<div class="gloss-unit">
<div class="morpheme">kághá</div>
<div class="gloss"><span style="font-variant: small-caps;">2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ná</div>
<div class="gloss"><span style="font-variant: small-caps;">DEM</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">xgà-n-tà-ì</div>
<div class="gloss">call-<span style="font-variant: small-caps;">3-REF-1SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">gwì’yán</div>
<div class="gloss">elephant</div>
</div>
<div class="gloss-unit">
<div class="morpheme">wà</div>
<div class="gloss"><span style="font-variant: small-caps;">NEG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">ká-’á</div>
<div class="gloss"><span style="font-variant: small-caps;">COMP-3SG</span></div>
</div>
</div>
<div class="translation">'"If you show up, I will not invite Elephant", he said'</div>
</div>
</div>
</div>
<p>Irrealis conditionals are marked by the hypothetical marker má preceding the clause:</p>
<div class="sentence-wrapper">
<div class="sentence-number">
    (248)
</div>
<div class="sentence">
<div class="body">
<div class="object-language"><em>má tà kúm-tá-ká tá nzà-kú mà túrú . . .</em></div>
<div class="gloss-box">
<div class="gloss-unit">
<div class="morpheme">má</div>
<div class="gloss"><span style="font-variant: small-caps;">HYP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tà</div>
<div class="gloss"><span style="font-variant: small-caps;">IMPF</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">kúm-tá-ká</div>
<div class="gloss">want-<span style="font-variant: small-caps;">REF-2SG</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">tá</div>
<div class="gloss"><span style="font-variant: small-caps;">OBJ</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">nzà-kú</div>
<div class="gloss">stay-<span style="font-variant: small-caps;">ABS</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">mà</div>
<div class="gloss"><span style="font-variant: small-caps;">PREP</span></div>
</div>
<div class="gloss-unit">
<div class="morpheme">túrú</div>
<div class="gloss">Tourou</div>
</div>
</div>
<div class="translation">'if you wanted to live in Tourou . . .'</div>
</div>
</div>
</div>
<h2 id="Abbreviations">Abbreviations</h2>
<br/>
<table class="table table-bordered">
<caption>Table 15: Abbreviations of part-of-speech</caption>
<tbody>
<tr>
<td>adj</td>
<td>adjective</td>
</tr>
<tr>
<td>adv</td>
<td>adverb</td>
</tr>
<tr>
<td>conj</td>
<td>conjunction</td>
</tr>
<tr>
<td>dem</td>
<td>demonstrative</td>
</tr>
<tr>
<td>gram</td>
<td>grammatical</td>
</tr>
<tr>
<td>ideo</td>
<td>ideophone</td>
</tr>
<tr>
<td>interj</td>
<td>interjection</td>
</tr>
<tr>
<td>n</td>
<td>noun</td>
</tr>
<tr>
<td>np</td>
<td>personal name</td>
</tr>
<tr>
<td>num</td>
<td>numeral</td>
</tr>
<tr>
<td>prep</td>
<td>preposition</td>
</tr>
<tr>
<td>prep phrase</td>
<td>prepositional phrase</td>
</tr>
<tr>
<td>pron</td>
<td>pronoun</td>
</tr>
<tr>
<td>q</td>
<td>question word</td>
</tr>
<tr>
<td>quant</td>
<td>quantifier</td>
</tr>
<tr>
<td>subord</td>
<td>subordinator</td>
</tr>
<tr>
<td>v</td>
<td>verb</td>
</tr>
<tr>
<td>v.tr</td>
<td>transitive verb</td>
</tr>
<tr>
<td>v.unsp</td>
<td>unspecified verb</td>
</tr>
<tr>
<td>v.intr</td>
<td>intransitive verb</td>
</tr>
<tr>
<td>v.intr/tr</td>
<td>intransitive and transitive verb</td>
</tr>
<tr>
<td>v.tr.pl</td>
<td>transitive verb plural</td>
</tr>
<tr>
<td>vn</td>
<td>verbal noun</td>
</tr>
</tbody>
</table>
<br/>
<table class="table table-bordered">
<caption>Table 16: Abbreviations used in glosses</caption>
<tbody>
<tr>
<td>1</td>
<td>first person</td>
</tr>
<tr>
<td>2</td>
<td>second person</td>
</tr>
<tr>
<td>3</td>
<td>third person</td>
</tr>
<tr>
<td>ABS</td>
<td>Absolutive extension</td>
</tr>
<tr>
<td>AGAIN</td>
<td>Verbal extension coding repetition of action</td>
</tr>
<tr>
<td>ALL</td>
<td>Allative</td>
</tr>
<tr>
<td>ALSO</td>
<td>Verbal extension coding the truth of the proposition compared to a previous proposition</td>
</tr>
<tr>
<td>APPL</td>
<td>Applicative</td>
</tr>
<tr>
<td>AS</td>
<td>Affected subject</td>
</tr>
<tr>
<td>AS/INTO</td>
<td>result of transformation</td>
</tr>
<tr>
<td>ASSC</td>
<td>Associative</td>
</tr>
<tr>
<td>AWAY</td>
<td>Verbal extension indicating movement away</td>
</tr>
<tr>
<td>COLL</td>
<td>Collective</td>
</tr>
<tr>
<td>COM</td>
<td>Comment on the focus marker</td>
</tr>
<tr>
<td>COMP</td>
<td>Complementizer</td>
</tr>
<tr>
<td>COMPL</td>
<td>Completive</td>
</tr>
<tr>
<td>COP</td>
<td>Copula</td>
</tr>
<tr>
<td>D:PVG</td>
<td>Distal extension: point of view of goal</td>
</tr>
<tr>
<td>D:SO</td>
<td>Distal extension: point of view of goal</td>
</tr>
<tr>
<td>DEF</td>
<td>Definite</td>
</tr>
<tr>
<td>DEM</td>
<td>Demonstrative</td>
</tr>
<tr>
<td>EP</td>
<td>Epenthetic</td>
</tr>
<tr>
<td>EXCL</td>
<td>Exclusive</td>
</tr>
<tr>
<td>FOR</td>
<td>preposition coding benefactive/dative</td>
</tr>
<tr>
<td>FUT</td>
<td>Future</td>
</tr>
<tr>
<td>GEN</td>
<td>Genitive</td>
</tr>
<tr>
<td>GO</td>
<td>goal-orientation</td>
</tr>
<tr>
<td>HUM</td>
<td>Human</td>
</tr>
<tr>
<td>HYP</td>
<td>Hypothetical</td>
</tr>
<tr>
<td>IMPF</td>
<td>Imperfective</td>
</tr>
<tr>
<td>IN</td>
<td>Verbal extension coding movement inside</td>
</tr>
<tr>
<td>INCL</td>
<td>Inclusive</td>
</tr>
<tr>
<td>INN</td>
<td>Verbal extension coding movement to or from an inner space</td>
</tr>
<tr>
<td>INTERJ</td>
<td>Interjection</td>
</tr>
<tr>
<td>NEG</td>
<td>Negation</td>
</tr>
<tr>
<td>NORM</td>
<td>Normative</td>
</tr>
<tr>
<td>OBJ</td>
<td>Object</td>
</tr>
<tr>
<td>OUT</td>
<td>Verbal extension indicating movement from inside out</td>
</tr>
<tr>
<td>PO</td>
<td>Potential object extension '-ay'</td>
</tr>
<tr>
<td>POT</td>
<td>Potential</td>
</tr>
<tr>
<td>PREP</td>
<td>Preposition</td>
</tr>
<tr>
<td>PROH</td>
<td>Prohibitive</td>
</tr>
<tr>
<td>PVG</td>
<td>Point of view of goal</td>
</tr>
<tr>
<td>Q</td>
<td>Interrogative</td>
</tr>
<tr>
<td>REF</td>
<td>Referential</td>
</tr>
<tr>
<td>SEQ</td>
<td>Sequential marker</td>
</tr>
<tr>
<td>SG</td>
<td>Singular</td>
</tr>
<tr>
<td>SO</td>
<td>Point of view of source</td>
</tr>
<tr>
<td>STAT</td>
<td>Stative</td>
</tr>
<tr>
<td>TENT</td>
<td>Tentative</td>
</tr>
<tr>
<td>UP</td>
<td>Verbal extension coding movement upward</td>
</tr>
</tbody>
</table>
<h2 id="Acknowledgments">Acknowledgments</h2>
<p>This dictionary is based on fieldwork that started in 1991. A number of Hdi speakers have shared their knowledge of the language: Romain Siloa Mbaka, the late Patrice Douka Prafé, Abel Ndjidda Kassie, Francis Barassoua Baigoua, Sikoa Sinowa, Benjamin Ngasnou, and Roger Prafé. Without their knowledge of Hdi this dictionary would not have been possible. </p>
<p>The dictionary incorporates data from Paul Eguchi’s (1971) “Matériaux pour servir à l’étude de la langue hidé: Vocabulaire.” Eguchi’s entries have been checked with respect to pronunciation and translation. In an email dated May 8, 2007, the late Paul Eguchi expressed his agreement to this incorporation and to being a co-author of the dictionary, as follows: “Yes, I’m interested in your project. If you can incorporate my material into the dictionary, it will be fine. It should be used in the right way, productive way. No dictionary can be perfect. Anyway, please go ahead with my material. I’m very happy to be a co-author of the new dictionary.” The co-authors express their sadness that, because of his premature passing, Paul Eguchi was not able to see the present work.</p>
<p>Roger Prafé has been the principal language assistant for the grammar of Hdi (Frajzyngier with Shay 2002) and for this dictionary. He took most of the photographs accompanying the dictionary, and he recorded all of the entries and examples. </p>
<p>Henry Tourneux has edited the French entries, translated many examples, and, most importantly, has pointed out erroneous translations of some flora and fauna terms. His help was extremely valuable. </p>
<p>Erin Shay has read through the introduction to the dictionary and made many valuable editorial suggestions. Megan Schwabauer has entered all the data into the Lexus database and introduced numerous corrections. She has also compiled the first versions of the English-Hdi-French and French-Hdi-English indexes. Several students at the University of Colorado participated in the work on this dictionary, including Thea Hongdoxmai. One summer Kristin Weis, who wasn’t a student, joined in the project just for intellectual satisfaction.</p>
<p>Will Styler helped with separating sound recordings into individual entries. </p>
<p>The work on this dictionary was supported by grants from the Humboldt Research Award, National Science Foundation, the University of Colorado, and more recently, by the CorTypo project funded by the Agence National de la Recherche.</p>
<p>We would like to thank Mrs Susanne Remmel M.A. for her careful proofreading of the manuscript and for numerous suggestions concerning the lay-out, glosses, and terms.</p>
<p>We are most grateful to Martin Haspelmath for the invitation to make the Dictionary available in the Dictionary journal, and to Iren Hartmann and her team for making it possible. It was not an easy task and it has been accomplished in a very short time. Without Iren’s effort, this dictionary would not have been made available with the sound recordings and the accompanying photographs. </p>
<p>While we are most grateful to all who helped with this work in so many ways, I alone am responsible for any errors and infelicities.</p>
<h2 id="References">References</h2>
<ul>
<li>Boorman, John. 1981. West African Insects. Burnt Hill, Harlow:Longman.</li>
<li>Eguchi, Paul Kazuhisa. 1971. Matériaux pour servir à l’étude de la langue hidé: Vocabulaire. In Tadao Umesao (ed.), Kyoto University African Studies 6 pp. 195-283.</li>
<li>Frajzyngier, Zygmunt. 2004. Tense and aspect as coding means. Journal of West African Languages, 30, 2: 53-67. Special issue, edited by Bernard Comrie and Ekkehard Wolff. </li>
<li>Frajzyngier, Zygmunt. 2005. Grammaticalization of phrasal and clausal relators. Afrika und Übersee 88, 79-102.</li>
<li>Frajzyngier Zygmunt, with Erin Shay. 2002. A Grammar of Hdi. Berlin: Mouton de Gruyter.</li>
<li>Halternorth, Theodore, and Helmuth Diller. 1985. Mammifères d’Afrique et de Madagascar. Neuchatel-Paris: Delachaux and Niestlé.</li>
<li>Noye, Dominique. 1989. Dictionnaire foulfouldé-français. Maroua: Mission Catholique, and Paris: Paul Geuthner.</li>
<li>Serle, William, and Gérard J. Morel. 1993. Les oiseaux de l’Ouest africain. Lausanne/Paris: Delachaux and Niestlé.</li>
<li>Tourneux, Henry, and Yaya Daïrou. 1998. Dictionnaire peul de l’agriculture et de la nature. Cameroun. Paris/Wageningen/Montpellier: Karthala, CTA and CIRAD.</li>
<li>Vaughan, James H. and Anthony H. M. Kirk-Greene (eds.). 1995. The Diary of Hamman Yaji. Chronicle of a West African Muslim Ruler. Bloomington/Indianapolis: Indiana University Press.</li>
</ul>
</div>
